• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Ubuntu

Ubuntu

Last Update: 2017-05-28 21:20 UTC


Ubuntu is a complete desktop Linux operating system, freely available with both community and professional support. The Ubuntu community is built on the ideas enshrined in the Ubuntu Manifesto: that software should be available free of charge, that software tools should be usable by people in their local language and despite any disabilities, and that people should have the freedom to customise and alter their software in whatever way they see fit. "Ubuntu" is an ancient African word, meaning "humanity to others". The Ubuntu distribution brings the spirit of Ubuntu to the software world.

Popularity (hits per day): 12 months: 4 (1,430), 6 months: 4 (1,529), 3 months: 4 (1,606), 4 weeks: 4 (1,376), 1 week: 4 (1,294)

Average visitor rating: 7.19/10 from 84 review(s).


Ubuntu Summary
Distribution Ubuntu
Home Page https://www.ubuntu.com/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/
User Forums https://ubuntuforums.org/
Alternative User Forums LinuxQuestions.org
Documentation https://wiki.ubuntu.com/UserDocumentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.ubuntu.com/download/LinuxTracker.org
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu FridgeUbuntu GuideUbuntu ManualFull Circle MagazinePlanet UbuntuOMG! UbuntuILUSpread UbuntuAsk UbuntuUbuntu GeekUbuntu Live StatsLaunchpad.netDebuntuDebian AdminUbunchu MangaCanonical LtdWikipediaUbuntu BrazilUbuntu ChinaUbuntu ChileUbuntu CroatiaUbuntu Czech RepublicUbuntu FinlandUbuntu FranceUbuntu GermanyUbuntu GreeceUbuntu HungaryUbuntu IranUbuntu IrelandUbuntu ItalyUbuntu JapanUbuntu KoreaUbuntu LatviaUbuntu LithuaniaUbuntu NetherlandsUbuntu PeruUbuntu PolandUbuntu PolandUbuntu PortugalUbuntu RomaniaUbuntu RussiaUbuntu RussiaUbuntu SerbiaUbuntu SlovakiaUbuntu SloveniaUbuntu South AfricaUbuntu SpainUbuntu SwedenUbuntu SwedenUbuntu TaiwanUbuntu ThailandUbuntu TurkeyUbuntu UkraineUbuntu Vietnam
Reviews 17.04: Pro-Linux (German) • DistroWatchHectic GeekDedoimedoTechRepublic
16.10: Ars TechnicaDistroWatchHectic GeekCMS Critic
16.04: TechworldDistroWatchPCWDLDEveryday Linux UserHecticGeekderStandard (German)
15.10: ArstechnicaEveryday Linux UserDistroWatchHectic Geek
15.04: ABCLinuxu (Czech) • derStandard (German) • HeiseDistroWatch
14.10: DedoimedoDistroWatchLinuxBSDosHectic GeekBlogspotHeise (German)
14.04: Linux Review (Farsi) • PC ProGagadget (Russian) • PC AdvisorDistroWatchArs TechnicaDedoimedoLinux InsiderABC Linuxu (Czech) • The RegisterGuia do PC (Portuguese) • BlogspotderStandardHeise Open Source (German) • ZDNetTalLinux (Italian)
13.x: Everyday Linux UserABC Linuxu (Czech) • BlogspotDedoimedoHWSW (Hungarian) • Pro-Linux (German) • TalLinux (Italian) • Desktop Linux ReviewsHeise Open Source (German) • Ars TechnicaZDNetderStandard (German) • TechRepublicPC AdvisorDedoimedoGuia do PC (Portuguese) • DedoimedoLinux UserTalLinux (Italian) • Ubuntu-News.ru (Russian) • Hectic GeekLinux Za Sve (Croatian) • BlogspotZDNetLinuxFr (French) • Digiplace (Dutch) • The RegisterHeise Open (German) • derStandard (German)
12.x: ABC Linuxu (Czech) • Ars TechnicaLinux Za Sve (Croatian) • DedoimedoLinuxBSDosDistroWatchUbuntu News (Russian) • Guia do PC (Portuguese) • derStandardLinux UserHeise Open (German) • ZDNetBlogspotBlogspotArs TechnicaPC AdvisorHWSW (Hungarian) • BlogspotZDNetPro-Linux (German) • The InquirerDistroWatchWordpressVXLabsDedoimedoEngadgetIT LureGuia do PC (Portuguese) • The RegisterDarkDuckLinux UserderStandard (German) • Heise Open (German)
11.x: DeviceGuruArs TechnicaDedoimedoPro-Linux (German) • LinuxBSDosMuyComputer (Spanish) • DistroWatchderStandard (German) • LinuxEXPRESS (Czech) • Linux UserGuia do PC (Portuguese) • Morfiblog (Polish) • APCAdventures In Open SourceTechRadarPC AdvisorTom's HardwareMuyComputer (Spanish) • LinuxEXPRESS (Czech) • BMC SoftwareArs TechnicaIT LureDistroWatchTech Drive-inDedoimedoPro-Linux (German) • LinuxBSDosHeise.de (German) • TechgageRoot.cz (Czech)
10.x: DedoimedoLinuxBSDosTom's HardwareŽivě (Czech) • Ars TechnicaDedoimedoDatamationLinuxBSDosRoot.cz (Czech) • Linux EXPRESS (Czech) • TechChannel RegisterABC Linuxu (Czech) • Heise.de (German) • TechTechRadarServerWatchThe Washington PostLinuxBSDosSourceForge (Japanese) • DedoimedoBlognone (Thai) • Ars TechnicaOpen Your Mind (Romanian) • OSNewsDistroWatchPro-Linux (German) • BlogspotHeise.de (German) • LinuxEXPRESS (Czech) • Root.cz (Czech) • Wordpress
9.x: Washington PostSkatter TechTom's HardwareArs TechnicaPro-Linux (German) • Linuxfacile (French) • DedoimedoBlognone (Thai) • The InquirerTechCentralGuia do PC (Portuguese) • Adventures in Open SourceLinux EXPRESS (Czech) • The RegisterDedoimedoPC AdvisorLinuxfacile (French) • Adventures in Open SourceWolfmanz BYTESLinuxsoft (Czech) • Pro-Linux (German) • TuxRadarInfoWorldSourceForge (Japanese) • Guia do PC (Portuguese) • Heise.de (German) • UbuCentrum (Polish) Linux EXPRESS (Czech) • Tux-planet (French) • Channel Register
8.x: DeviceGuruLinux.comWordpressLifehackerLinMagazine (Hebrew) • LinuxEXPRESS (Czech) • Linux FormatHeise.de (German) • Tux-planet (French) • Linuxoid (Russian) • Linux.comArs TechnicaPro-Linux (German) • ABC Linuxu (Czech) • Linux Express (Czech) • Heise.de (German) • FOSSwire
7.x: Mandriva TipsBlogspotWolfmanz BYTESDistroWatchPro-Linux (German) • Heise Open (German) • DSL.sk (Slovak) • BlogspotPro-Linux (German) • La Republica (Italian) • Heise Open (German)
6.x: Heise Open (German) • LinuxForumsBlogistanPro-Linux (German) • Blognone (Thai) • NuxifiedLinuxForumsTuxmachinesHeise Open (German)
5.x: Pro-Linux (German) • LinuxDevCenterABC Linuxu (Czech) • DistroWatchOSNewsLXerPro-Linux (German) • 7thGuard (Polish) • OSNewsLinux Journal
4.x: Linux Community (German) • OSNewsOSNewsOSNews
Touch: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-13: Distribution Release: Ubuntu 17.04
 • 2017-03-23: Development Release: Ubuntu 17.04 Beta 2
 • 2017-02-17: Distribution Release: Ubuntu 16.04.2
 • 2016-10-13: Distribution Release: Ubuntu 16.10
 • 2016-09-28: Development Release: Ubuntu 16.10 Beta 2
 • 2016-08-05: Distribution Release: Ubuntu 14.04.5
 • 2016-07-21: Distribution Release: Ubuntu 16.04.1
 • 2016-04-21: Distribution Release: Ubuntu 16.04
 • 2016-03-25: Development Release: Ubuntu 16.04 Beta 2
 • 2016-02-18: Distribution Release: Ubuntu 14.04.4
 • 2015-10-22: Distribution Release: Ubuntu 15.10
 • 2015-09-25: Development Release: Ubuntu 15.10 Beta 2
 • More Ubuntu releases...

  Headlines:
 •2017-05-24 Ubuntu bug report stats
 •2017-05-18 UBports gets new app store
 •2017-05-09 Canonical may be going public
 •2017-04-25 Halium seeks to unify mobile GNU/Linux
 •2017-04-20 Ubuntu to run Wayland
 •2017-04-12 Running Android apps on the desktop
 •2017-04-05 Ubuntu 18.04 to use GNOME Shell
 •2017-03-15 Ubuntu 12.04 reaching EoL
 •2017-03-06 Send texts through KDE Connect
 •2017-02-08 Ubuntu Touch on the Fairphone
 • More Ubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 8.8.0$2.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.05$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Feature snapshot 17.04
zesty
16.10
yakkety
16.04 LTS
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04 LTS
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04 LTS
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04 LTS
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04 LTS
hardy
7.10
gutsy
7.04
feisty
6.10
edgy
6.06 LTS
dapper
5.10
breezy
5.04
hoary
4.10
warty
Feature
Release Date 2017-05-28 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-24 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 2005-04-08 2004-10-20 Release Date
End Of Life   2018-01 2017-07 2021-04 2016-07 2016-01 2015-07 2019-04 2014-07 2014-01 2014-05 2017-04 2013-05 2012-10 2012-04 2013-05                       End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o GOffice, OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armel, i686, powerpc amd64, i686 amd64, i686, powerpc amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386, sparc amd64, i386, powerpc amd64, i386, powerpc, sparc amd64, i386, powerpc amd64, i386, powerpc amd64, i386, powerpc Processor Architecture
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes           Asian Language Support
Full Package List snapshot 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 7.04 6.10 6.06 5.10 5.04 4.10 Full Package List

Full Package List:   Ubuntu 15.10
  Number of packages: 2,951 (download as TXT)
  ------------------------------------------------------------------
  •  account-plugin-aim 3.12.10-0ubuntu2
  •  account-plugin-facebook 0.12+15.10.20150723-0ubuntu1
  •  account-plugin-flickr 0.12+15.10.20150723-0ubuntu1
  •  account-plugin-google 0.12+15.10.20150723-0ubuntu1
  •  account-plugin-jabber 3.12.10-0ubuntu2
  •  account-plugin-salut 3.12.10-0ubuntu2
  •  account-plugin-yahoo 3.12.10-0ubuntu2
  •  accountsservice 0.6.40-2ubuntu5
  •  acct 6.5.5-2.1ubuntu1
  •  acl 2.2.52-2
  •  acpid 1:2.0.23-1ubuntu1
  •  acpid 2.0.23-1ubuntu1
  •  acpi-support 0.142
  •  activity-log-manager 0.9.7-0ubuntu22
  •  adduser 3.113+nmu3ubuntu4
  •  adium-theme-ubuntu 0.3.4-0ubuntu1
  •  adwaita-icon-theme 3.16.2.1-2ubuntu1
  •  aide 0.16~a2.git20130520-3
  •  aide-common 0.16~a2.git20130520-3
  •  aisleriot 1:3.16.2-0ubuntu1
  •  alien 8.94
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.0.29-0ubuntu1
  •  amavisd-new 2.7.1-2ubuntu3
  •  anacron 2.3-23
  •  apache2 2.4.12-2ubuntu2
  •  apache2-bin 2.4.12-2ubuntu2
  •  apache2-data 2.4.12-2ubuntu2
  •  apache2-doc 2.4.12-2ubuntu2
  •  apache2-utils 2.4.12-2ubuntu2
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  apparmor 2.10-0ubuntu6
  •  app-install-data 15.10
  •  app-install-data-partner 13.04
  •  appmenu-qt5 0.3.0+15.10.20150903-0ubuntu1
  •  appmenu-qt:amd64 0.2.7+14.04.20140305-0ubuntu2
  •  apport 2.19.1-0ubuntu3
  •  apport-gtk 2.19.1-0ubuntu3
  •  apport-symptoms 0.20
  •  apt 1.0.10.2ubuntu1
  •  apt-cdrom-setup 0.80ubuntu8_all.udeb
  •  apt-clone 0.3.1~ubuntu14
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  aptitude 0.7.3-1ubuntu1
  •  aptitude-common 0.7.3-1ubuntu1
  •  apt-mirror-setup 0.80ubuntu8_all.udeb
  •  apt-setup-udeb 0.80ubuntu8_amd64.udeb
  •  apt-transport-https 1.0.10.2ubuntu1
  •  apturl 0.5.2ubuntu9
  •  apturl-common 0.5.2ubuntu9
  •  apt-utils 1.0.10.2ubuntu1
  •  apt-xapian-index 0.46ubuntu1
  •  archdetect-deb 1.95ubuntu7
  •  aspell 0.60.7~20110707-3
  •  aspell-en 7.1-0-1.1
  •  at 3.1.16-1ubuntu1
  •  at-spi2-core 2.16.0-1ubuntu1
  •  attr 2.4.47-2
  •  attr-udeb 2.4.47-2_amd64.udeb
  •  augeas-lenses 1.3.0-0ubuntu1
  •  authbind 2.1.1+nmu1
  •  autofs 5.1.1-1ubuntu2
  •  autofs5 5.1.1-1ubuntu2
  •  avahi-autoipd 0.6.31-4ubuntu4
  •  avahi-daemon 0.6.31-4ubuntu4
  •  avahi-utils 0.6.31-4ubuntu4
  •  bamfdaemon 0.5.2~bzr0+15.10.20150627.1-0ubuntu1
  •  baobab 3.16.1-1ubuntu1
  •  base-files 7.2ubuntu11
  •  base-installer 1.144ubuntu2_amd64.udeb
  •  base-passwd 3.5.38
  •  bash 4.3-14ubuntu1
  •  bash-completion 1:2.1-4.1ubuntu2
  •  bash-completion 2.1-4.1ubuntu2
  •  bc 1.06.95-9build1
  •  bcrelay 1.3.4+27+gddb30f8-1ubuntu1
  •  bdf2psf 1.108ubuntu9
  •  bind9 9.9.5.dfsg-11ubuntu1
  •  bind9-doc 9.9.5.dfsg-11ubuntu1
  •  bind9-host 1:9.9.5.dfsg-11ubuntu1
  •  bind9-host 9.9.5.dfsg-11ubuntu1
  •  bind9utils 9.9.5.dfsg-11ubuntu1
  •  binutils 2.25.1-6ubuntu1
  •  binutils-static-udeb 2.25.1-6ubuntu1_amd64.udeb
  •  block-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  bluez 5.35-0ubuntu2
  •  bluez-cups 5.35-0ubuntu2
  •  bluez-obexd 5.35-0ubuntu2
  •  bogl-bterm 0.1.18-9ubuntu1
  •  branding-ubuntu 0.8
  •  brasero 3.12.1-0ubuntu2
  •  brasero-cdrkit 3.12.1-0ubuntu2
  •  brasero-common 3.12.1-0ubuntu2
  •  bridge-utils 1.5-9ubuntu1
  •  brltty 5.2~20141018-4ubuntu4
  •  bsd-mailx 8.1.2-0.20150408cvs-1
  •  bsdmainutils 9.0.6ubuntu1
  •  bsdutils 1:2.26.2-6ubuntu3
  •  bterm-unifont 1.3_amd64.udeb
  •  btrfs-tools 4.0-2
  •  btrfs-tools-udeb 4.0-2_amd64.udeb
  •  build-essential 12.1ubuntu2
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-initramfs 1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  busybox-static 1.22.0-15ubuntu1
  •  byobu 5.97-0ubuntu1
  •  bzip2 1.0.6-8
  •  bzr 2.6.0+bzr6602-2ubuntu4
  •  ca-certificates 20150426ubuntu1
  •  ca-certificates-java 20140324
  •  casper 1.365
  •  cdebconf-newt-entropy 0.30_amd64.udeb
  •  cdebconf-text-entropy 0.30_amd64.udeb
  •  cdrom-checker 1.29ubuntu1_amd64.udeb
  •  cdrom-detect 1.47ubuntu3_all.udeb
  •  cdrom-retriever 1.37_all.udeb
  •  cgmanager 0.39-2ubuntu2
  •  checkbox-gui 0.18-0ubuntu3
  •  checkbox-ng 0.20.1-1
  •  checkbox-ng-service 0.20.1-1
  •  checksecurity 2.0.15ubuntu1
  •  cheese 3.16.1-1ubuntu2
  •  cheese-common 3.16.1-1ubuntu2
  •  choose-mirror 2.57ubuntu3_all.udeb
  •  choose-mirror-bin 2.57ubuntu3_amd64.udeb
  •  cifs-utils 2:6.4-1ubuntu1
  •  cifs-utils 6.4-1ubuntu1
  •  clamav 0.98.7+dfsg-0ubuntu4
  •  clamav-base 0.98.7+dfsg-0ubuntu4
  •  clamav-daemon 0.98.7+dfsg-0ubuntu4
  •  clamav-freshclam 0.98.7+dfsg-0ubuntu4
  •  clamdscan 0.98.7+dfsg-0ubuntu4
  •  clock-setup 0.121ubuntu1_amd64.udeb
  •  cluster-glue 1.0.12~rc1+hg2777-1.2
  •  colord 1.2.11-0ubuntu2
  •  colord-data 1.2.11-0ubuntu2
  •  command-not-found 0.3ubuntu15.10.1
  •  command-not-found-data 0.3ubuntu15.10.1
  •  compiz 1:0.9.12.2+15.10.20151015-0ubuntu1
  •  compiz-core 1:0.9.12.2+15.10.20151015-0ubuntu1
  •  compiz-gnome 1:0.9.12.2+15.10.20151015-0ubuntu1
  •  compiz-plugins-default:amd64 1:0.9.12.2+15.10.20151015-0ubuntu1
  •  console-setup 1.108ubuntu9
  •  console-setup-linux 1.108ubuntu9
  •  console-setup-linux-charmaps-udeb 1.108ubuntu9_all.udeb
  •  console-setup-linux-fonts-udeb 1.108ubuntu9_all.udeb
  •  console-setup-pc-ekbd 1.108ubuntu9_all.udeb
  •  coreutils 8.23-4ubuntu2
  •  cpio 2.11+dfsg-4.1ubuntu1
  •  cpp 4:5.2.1-3ubuntu1
  •  cpp 5.2.1-3ubuntu1
  •  cpp-5 5.2.1-22ubuntu2
  •  cpu-checker 0.7-0ubuntu5
  •  cracklib-runtime 2.9.2-1build1
  •  crda 3.13-1
  •  crmsh 1.2.6+git+e77add-1.3ubuntu2
  •  cron 3.0pl1-127ubuntu1
  •  crypto-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  cryptsetup 1.6.6-5ubuntu2
  •  cryptsetup 2:1.6.6-5ubuntu2
  •  cryptsetup-bin 1.6.6-5ubuntu2
  •  cryptsetup-bin 2:1.6.6-5ubuntu2
  •  cryptsetup-udeb 1.6.6-5ubuntu2_amd64.udeb
  •  cu 1.07-20.1
  •  cups 2.1.0-4ubuntu3
  •  cups-browsed 1.0.76-1
  •  cups-bsd 2.1.0-4ubuntu3
  •  cups-client 2.1.0-4ubuntu3
  •  cups-common 2.1.0-4ubuntu3
  •  cups-core-drivers 2.1.0-4ubuntu3
  •  cups-daemon 2.1.0-4ubuntu3
  •  cups-driver-gutenprint 5.2.11~pre1-1
  •  cups-filters 1.0.76-1
  •  cups-filters-core-drivers 1.0.76-1
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 2.1.0-4ubuntu3
  •  cups-server-common 2.1.0-4ubuntu3
  •  curl 7.43.0-1ubuntu2
  •  curtin-common 0.1.0~bzr276-0ubuntu1
  •  dash 0.5.7-4ubuntu2
  •  db5.3-util 5.3.28-11
  •  dbconfig-common 1.8.53ubuntu1
  •  dbus 1.10.0-1ubuntu1
  •  dbus-x11 1.10.0-1ubuntu1
  •  db-util 5.3.21~exp1ubuntu1
  •  dc 1.06.95-9build1
  •  dconf-cli 0.24.0-2
  •  dconf-gsettings-backend 0.24.0-2
  •  dconf-gsettings-backend:amd64 0.24.0-2
  •  dconf-service 0.24.0-2
  •  dctrl-tools 2.24-1
  •  debconf 1.5.57ubuntu1
  •  debconf-i18n 1.5.57ubuntu1
  •  debhelper 9.20150811ubuntu2
  •  debian-goodies 0.64
  •  debian-installer-udebs 20101020ubuntu399_amd64.udeb
  •  debianutils 4.5.1
  •  debootstrap-udeb 1.0.72ubuntu1_all.udeb
  •  debugedit 4.12.0.1+dfsg1-3build2
  •  default-jre-headless 1.7-52
  •  deja-dup 34.0-1ubuntu3
  •  deja-dup-backend-gvfs 34.0-1ubuntu3
  •  desktop-file-utils 0.22-1ubuntu3
  •  devscripts 2.15.8ubuntu1
  •  dh-python 2.20150826ubuntu1
  •  dialog 1.2-20150528-1
  •  dictionaries-common 1.26.2
  •  diffstat 1.60-1
  •  diffutils 1:3.3-1
  •  disk-detect 1.95ubuntu7_all.udeb
  •  distro-info 0.14build1
  •  distro-info-data 0.27ubuntu1
  •  di-utils-mapdevfs 1.109ubuntu1_amd64.udeb
  •  dmeventd 1.02.99-1ubuntu1
  •  dmeventd 2:1.02.99-1ubuntu1
  •  dmidecode 2.12-4
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmraid-udeb 1.0.0.rc16-4.2ubuntu3_amd64.udeb
  •  dmsetup 1.02.99-1ubuntu1
  •  dmsetup 2:1.02.99-1ubuntu1
  •  dmsetup-udeb 1.02.99-1ubuntu1_amd64.udeb
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.75-1
  •  dns-root-data 2014060201+2
  •  dnstracer 1.9-4
  •  dnsutils 1:9.9.5.dfsg-11ubuntu1
  •  dnsutils 9.9.5.dfsg-11ubuntu1
  •  doc-base 0.10.6
  •  docutils-common 0.12+dfsg-1
  •  docutils-doc 0.12+dfsg-1
  •  dosfstools 3.0.28-1
  •  dosfstools-udeb 3.0.28-1_amd64.udeb
  •  dovecot-core 2.2.18-2ubuntu2
  •  dovecot-imapd 2.2.18-2ubuntu2
  •  dovecot-pop3d 2.2.18-2ubuntu2
  •  download-installer 1.39ubuntu2_all.udeb
  •  dpkg 1.18.2ubuntu5
  •  dpkg-dev 1.18.2ubuntu5
  •  dpkg-repack 1.41
  •  dput 0.9.6.4ubuntu3
  •  drbd-utils 8.9.2~rc1-2
  •  driver-injection-disk-detect 1.95ubuntu7_all.udeb
  •  duplicity 0.7.02-1ubuntu1
  •  dvd+rw-tools 7.1-11
  •  e2fslibs 1.42.12-1ubuntu2
  •  e2fslibs:amd64 1.42.12-1ubuntu2
  •  e2fsprogs 1.42.12-1ubuntu2
  •  e2fsprogs-udeb 1.42.12-1ubuntu2_amd64.udeb
  •  ebtables 2.0.10.4-3ubuntu1
  •  ecryptfs-utils 108-0ubuntu1
  •  ed 1.10-2
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  eject-udeb 2.1.5+deb1+cvs20081104-13.1_amd64.udeb
  •  emacsen-common 2.0.8
  •  empathy 3.12.10-0ubuntu2
  •  empathy-common 3.12.10-0ubuntu2
  •  enchant 1.6.0-10.1build1
  •  eog 3.16.3-1ubuntu2
  •  espeak-data:amd64 1.48.04+dfsg-1
  •  ethdetect 1.95ubuntu7_all.udeb
  •  ethtool 1:3.16-1
  •  ethtool 3.16-1
  •  evince 3.16.1-0ubuntu1
  •  evince-common 3.16.1-0ubuntu1
  •  evolution-data-server 3.16.5-1ubuntu3
  •  evolution-data-server-common 3.16.5-1ubuntu3
  •  evolution-data-server-online-accounts 3.16.5-1ubuntu3
  •  example-content 48
  •  fakeroot 1.20.2-1ubuntu1
  •  fbset-udeb 2.1-28_amd64.udeb
  •  fcitx 1:4.2.9-3
  •  fcitx-bin 1:4.2.9-3
  •  fcitx-config-common 0.4.8-2
  •  fcitx-config-gtk 0.4.8-2
  •  fcitx-data 1:4.2.9-3
  •  fcitx-frontend-all 1:4.2.9-3
  •  fcitx-frontend-gtk2 1:4.2.9-3
  •  fcitx-frontend-gtk3 1:4.2.9-3
  •  fcitx-frontend-qt4 1:4.2.9-3
  •  fcitx-frontend-qt5:amd64 1.0.1-0ubuntu2
  •  fcitx-hangul:amd64 0.3.0-2
  •  fcitx-module-cloudpinyin:amd64 0.3.4-2
  •  fcitx-module-dbus 1:4.2.9-3
  •  fcitx-module-kimpanel 1:4.2.9-3
  •  fcitx-module-lua 1:4.2.9-3
  •  fcitx-modules 1:4.2.9-3
  •  fcitx-module-x11 1:4.2.9-3
  •  fcitx-mozc:amd64 1.15.1857.102-1ubuntu2
  •  fcitx-pinyin 1:4.2.9-3
  •  fcitx-table 1:4.2.9-3
  •  fcitx-ui-classic 1:4.2.9-3
  •  fcitx-ui-qimpanel 2.1.2-1
  •  fcitx-unikey 0.2.4-1
  •  fdisk-udeb 2.26.2-6ubuntu3_amd64.udeb
  •  file 1:5.22+15-2ubuntu1
  •  file-preseed 1.64ubuntu3_all.udeb
  •  file-roller 3.16.4-1ubuntu3
  •  findutils 4.4.2-9build1
  •  finish-install 2.53ubuntu1_all.udeb
  •  firefox 41.0.2+build2-0ubuntu1
  •  firewire-core-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  folks-common 0.11.1-2build1
  •  fontconfig 2.11.1-0ubuntu6
  •  fontconfig-config 2.11.1-0ubuntu6
  •  fonts-dejavu 2.35-1
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-droid 1:4.4.4r2-6ubuntu1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-kacst 2.01+mry-10
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.4-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-nanum 20140930-1
  •  fonts-opensymbol 2:102.6+LibO5.0.2-0ubuntu1
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu3
  •  fonts-thai-tlwg 1:0.6.1-2
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.1-2
  •  fonts-tlwg-kinnari 1:0.6.1-2
  •  fonts-tlwg-laksaman 1:0.6.1-2
  •  fonts-tlwg-loma 1:0.6.1-2
  •  fonts-tlwg-mono 1:0.6.1-2
  •  fonts-tlwg-norasi 1:0.6.1-2
  •  fonts-tlwg-purisa 1:0.6.1-2
  •  fonts-tlwg-sawasdee 1:0.6.1-2
  •  fonts-tlwg-typewriter 1:0.6.1-2
  •  fonts-tlwg-typist 1:0.6.1-2
  •  fonts-tlwg-typo 1:0.6.1-2
  •  fonts-tlwg-umpush 1:0.6.1-2
  •  fonts-tlwg-waree 1:0.6.1-2
  •  fonts-ubuntu-font-family-console 0.83-0ubuntu1
  •  foomatic-db-compressed-ppds 20150819-0ubuntu1
  •  freeipmi-common 1.1.5-3ubuntu7
  •  freeipmi-tools 1.1.5-3ubuntu7
  •  friendly-recovery 0.2.31
  •  fs-core-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  fs-secondary-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu1
  •  fuse-udeb 2.9.4-1ubuntu1_amd64.udeb
  •  g++ 4:5.2.1-3ubuntu1
  •  g++ 5.2.1-3ubuntu1
  •  g++-5 5.2.1-22ubuntu2
  •  gawk 4.1.1+dfsg-1
  •  gcc 4:5.2.1-3ubuntu1
  •  gcc 5.2.1-3ubuntu1
  •  gcc-5 5.2.1-22ubuntu2
  •  gcc-5-base 5.2.1-22ubuntu2
  •  gcc-5-base:amd64 5.2.1-22ubuntu2
  •  gconf2 3.2.6-3ubuntu5
  •  gconf2-common 3.2.6-3ubuntu5
  •  gconf-service 3.2.6-3ubuntu5
  •  gconf-service-backend 3.2.6-3ubuntu5
  •  gcr 3.16.0-1ubuntu2
  •  gdb 7.10-1ubuntu2
  •  gdbserver 7.10-1ubuntu2
  •  gdisk 1.0.0-3
  •  gedit 3.10.4-0ubuntu13
  •  gedit-common 3.10.4-0ubuntu13
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue 0.12.99-4ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20150810-1
  •  gettext 0.19.4-1ubuntu3
  •  gettext-base 0.19.4-1ubuntu3
  •  ghostscript 9.16~dfsg~0-0ubuntu3
  •  ghostscript-x 9.16~dfsg~0-0ubuntu3
  •  gir1.2-accounts-1.0:amd64 1.18+15.04.20150116-0ubuntu1
  •  gir1.2-appindicator3-0.1 12.10.1+15.04.20141110-0ubuntu1
  •  gir1.2-atk-1.0 2.16.0-2build1
  •  gir1.2-atspi-2.0 2.16.0-1ubuntu1
  •  gir1.2-dbusmenu-glib-0.4:amd64 12.10.3+15.04.20150410.2-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu2
  •  gir1.2-freedesktop:amd64 1.44.0-1
  •  gir1.2-gdata-0.0:amd64 0.17.3-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.32.1-1
  •  gir1.2-glib-2.0 1.44.0-1
  •  gir1.2-glib-2.0:amd64 1.44.0-1
  •  gir1.2-gmenu-3.0 3.13.3-6ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0 3.14.2-1ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.6.0-1ubuntu1
  •  gir1.2-gstreamer-1.0 1.6.0-1
  •  gir1.2-gtk-3.0:amd64 3.16.7-0ubuntu3
  •  gir1.2-gtksource-3.0:amd64 3.16.1-1
  •  gir1.2-gudev-1.0 230-2
  •  gir1.2-gudev-1.0:amd64 1:230-2
  •  gir1.2-ibus-1.0:amd64 1.5.10-1ubuntu1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.9-2ubuntu2
  •  gir1.2-json-1.0:amd64 1.0.4-2
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.3
  •  gir1.2-pango-1.0:amd64 1.36.8-3
  •  gir1.2-peas-1.0 1.12.1-2ubuntu1
  •  gir1.2-rb-3.0 3.2.1-1ubuntu3
  •  gir1.2-secret-1:amd64 0.18.3-1
  •  gir1.2-signon-1.0 1.12+15.04.20150420.1-0ubuntu2
  •  gir1.2-soup-2.4 2.50.0-2debian1
  •  gir1.2-timezonemap-1.0 0.4.4
  •  gir1.2-totem-1.0 3.16.4-0ubuntu2
  •  gir1.2-totem-plparser-1.0:amd64 3.10.5-1
  •  gir1.2-udisks-2.0:amd64 2.1.6-2ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+15.10.20151002-0ubuntu1
  •  gir1.2-vte-2.91 0.40.2-1ubuntu3
  •  gir1.2-webkit-3.0:amd64 2.4.9-2ubuntu2
  •  gir1.2-wnck-3.0:amd64 3.14.0-2
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  git 2.5.0-1
  •  git-man 2.5.0-1
  •  gkbd-capplet 3.6.0-1ubuntu1
  •  glib-networking:amd64 2.46.0-1
  •  glib-networking-common 2.46.0-1
  •  glib-networking-services 2.46.0-1
  •  gnome-accessibility-themes 3.16.2-1ubuntu2
  •  gnome-bluetooth 3.16.1-1ubuntu2
  •  gnome-calculator 1:3.16.2-1ubuntu1
  •  gnome-contacts 3.16.2-1ubuntu1
  •  gnome-control-center-shared-data 1:3.16.3-0ubuntu1
  •  gnome-desktop3-data 3.16.2-2ubuntu2
  •  gnome-disk-utility 3.16.2-0ubuntu2
  •  gnome-font-viewer 3.16.2-1
  •  gnome-keyring 3.16.0-4ubuntu2
  •  gnome-mahjongg 1:3.16.2-0ubuntu1
  •  gnome-menus 3.13.3-6ubuntu1
  •  gnome-mines 1:3.16.1-1
  •  gnome-orca 3.16.3-0ubuntu1
  •  gnome-power-manager 3.16.1-1ubuntu1
  •  gnome-screensaver 3.6.1-7ubuntu1
  •  gnome-screenshot 3.16.2-0ubuntu3
  •  gnome-session-bin 3.16.0-1ubuntu2
  •  gnome-session-canberra 0.30-2ubuntu2
  •  gnome-session-common 3.16.0-1ubuntu2
  •  gnome-settings-daemon-schemas 3.16.3-0ubuntu1
  •  gnome-sudoku 1:3.16.0-1build1
  •  gnome-system-log 3.9.90-4
  •  gnome-system-monitor 3.16.0-2
  •  gnome-terminal 3.16.2-1ubuntu4
  •  gnome-terminal-data 3.16.2-1ubuntu4
  •  gnome-themes-standard:amd64 3.16.2-1ubuntu2
  •  gnome-themes-standard-data 3.16.2-1ubuntu2
  •  gnome-user-guide 3.16.1-1
  •  gnome-user-share 3.0.4-0ubuntu2
  •  gnome-video-effects 0.4.1-0ubuntu1
  •  gnupg 1.4.18-7ubuntu1
  •  gnupg-agent 2.0.28-3ubuntu1
  •  gparted 0.19.0-3build1
  •  gpgv 1.4.18-7ubuntu1
  •  gpgv-udeb 1.4.18-7ubuntu1_amd64.udeb
  •  grep 2.21-2
  •  grilo-plugins-0.2-base:amd64 0.2.14-5ubuntu1
  •  groff-base 1.22.3-1
  •  growisofs 7.1-11
  •  grub 0.97-29ubuntu67
  •  grub2-common 2.02~beta2-29
  •  grub-common 2.02~beta2-29
  •  grub-efi 2.02~beta2-29
  •  grub-efi-amd64 2.02~beta2-29
  •  grub-efi-amd64-bin 2.02~beta2-29
  •  grub-efi-amd64-signed 1.55+2.02~beta2-29
  •  grub-gfxpayload-lists 0.7
  •  grub-installer 1.78ubuntu30_amd64.udeb
  •  grub-mount-udeb 2.02~beta2-29_amd64.udeb
  •  grub-pc 2.02~beta2-29
  •  grub-pc-bin 2.02~beta2-29
  •  gsettings-desktop-schemas 3.18.0-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.4+15.10.20150608-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts 8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-alsa:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-clutter 2.0.16-1
  •  gstreamer1.0-nice:amd64 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-base:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-plugins-base-apps 1.6.0-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.6.0-1ubuntu1
  •  gstreamer1.0-tools 1.6.0-1
  •  gstreamer1.0-x:amd64 1.6.0-1ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:amd64 2.24.28-1ubuntu1
  •  gucharmap 1:3.18.0-1
  •  guile-2.0-libs:amd64 2.0.11+1-9ubuntu1
  •  gvfs:amd64 1.24.2-0ubuntu4
  •  gvfs-backends 1.24.2-0ubuntu4
  •  gvfs-bin 1.24.2-0ubuntu4
  •  gvfs-common 1.24.2-0ubuntu4
  •  gvfs-daemons 1.24.2-0ubuntu4
  •  gvfs-fuse 1.24.2-0ubuntu4
  •  gvfs-libs:amd64 1.24.2-0ubuntu4
  •  gzip 1.6-4ubuntu1
  •  hardening-includes 2.7ubuntu1
  •  hdparm 9.43-1ubuntu3
  •  hdparm-udeb 9.43-1ubuntu3_amd64.udeb
  •  heartbeat 3.0.5+hg12629-1.2
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.15ubuntu2
  •  hplip 3.15.7-0ubuntu4
  •  hplip-data 3.15.7-0ubuntu4
  •  hud 14.10+15.10.20151012-0ubuntu1
  •  humanity-icon-theme 0.6.10
  •  hunspell-en-us 20070829-6ubuntu2
  •  hwdata 0.267-1
  •  ibus 1.5.10-1ubuntu1
  •  ibus-gtk3:amd64 1.5.10-1ubuntu1
  •  ibus-gtk:amd64 1.5.10-1ubuntu1
  •  ibus-table 1.9.1-3ubuntu2
  •  ieee-data 20150531.1
  •  ifenslave 2.7ubuntu1
  •  ifupdown 0.7.54ubuntu1
  •  im-config 0.29-1ubuntu7
  •  indicator-application 12.10.1+15.04.20150128-0ubuntu1
  •  indicator-appmenu 15.02.0+15.10.20151002-0ubuntu1
  •  indicator-bluetooth 0.0.6+15.10.20150929-0ubuntu1
  •  indicator-datetime 13.10.0+15.10.20150909-0ubuntu1
  •  indicator-keyboard 0.0.0+15.10.20151006-0ubuntu1
  •  indicator-messages 13.10.1+15.10.20150505-0ubuntu1
  •  indicator-power 12.10.6+15.10.20151005.1-0ubuntu1
  •  indicator-printers 0.1.7+15.04.20150220-0ubuntu1
  •  indicator-session 12.10.5+15.10.20150915-0ubuntu1
  •  indicator-sound 12.10.2+15.10.20150915-0ubuntu1
  •  info 6.0.0.dfsg.1-3
  •  init 1.23ubuntu3
  •  initramfs-tools 0.120ubuntu6
  •  initramfs-tools-bin 0.120ubuntu6
  •  initscripts 2.88dsf-59.2ubuntu2
  •  init-system-helpers 1.23ubuntu3
  •  inputattach 1:1.4.8-1
  •  insserv 1.14.0-5ubuntu3
  •  installation-report 2.56ubuntu1
  •  install-info 6.0.0.dfsg.1-3
  •  intel-gpu-tools 1.11-1
  •  intel-microcode 3.20150121.1
  •  intltool-debian 0.35.0+20060710.2
  •  ipmi-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  ippusbxd 1.23-1
  •  iproute 1:4.1.1-1ubuntu1
  •  iproute2 4.1.1-1ubuntu1
  •  iproute 4.1.1-1ubuntu1
  •  iptables 1.4.21-2ubuntu2
  •  iptraf 3.0.0-8.1
  •  iputils-arping 20121221-5ubuntu2
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  ipvsadm 1.28-3
  •  ipxe-qemu 1.0.0+git-20141004.86285d1-1ubuntu3
  •  irda-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  irqbalance 1.0.6-3ubuntu3
  •  isc-dhcp-client 4.3.1-5ubuntu3
  •  isc-dhcp-client-udeb 4.3.1-5ubuntu3_amd64.udeb
  •  isc-dhcp-common 4.3.1-5ubuntu3
  •  isc-dhcp-server 4.3.1-5ubuntu3
  •  iso-codes 3.60-1
  •  iso-scan 1.52ubuntu3_all.udeb
  •  iucode-tool 1.3-1
  •  iw 3.17-1
  •  java-common 0.52
  •  jayatana 2.7-0ubuntu4
  •  jfsutils 1.1.15-2.1
  •  jfsutils-udeb 1.1.15-2.1_amd64.udeb
  •  kbd 1.15.5-1ubuntu4
  •  keepalived 1.2.19-1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.108ubuntu9
  •  keyutils 1.5.9-5ubuntu1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 21-1ubuntu1
  •  kpartx 0.5.0-7ubuntu7
  •  kpartx-boot 0.5.0-7ubuntu7
  •  kpartx-udeb 0.5.0-7ubuntu7_amd64.udeb
  •  krb5-config 2.3
  •  krb5-locales 1.13.2+dfsg-2
  •  landscape-client 14.12-0ubuntu1
  •  landscape-client-ui-install 14.12-0ubuntu1
  •  landscape-common 14.12-0ubuntu1
  •  language-pack-en 1:15.10+20151016
  •  language-pack-en-base 1:15.10+20151016
  •  language-pack-es 1:15.10+20151016
  •  language-pack-es-base 1:15.10+20151016
  •  language-pack-gnome-en 1:15.10+20151016
  •  language-pack-gnome-en-base 1:15.10+20151016
  •  language-pack-gnome-es 1:15.10+20151016
  •  language-pack-gnome-es-base 1:15.10+20151016
  •  language-pack-gnome-zh-hans 1:15.10+20151016
  •  language-pack-gnome-zh-hans-base 1:15.10+20151016
  •  language-pack-zh-hans 1:15.10+20151016
  •  language-pack-zh-hans-base 1:15.10+20151016
  •  language-selector-common 0.151
  •  language-selector-gnome 0.151
  •  laptop-detect 0.13.7ubuntu2
  •  ldap-utils 2.4.41+dfsg-1ubuntu2
  •  less 458-3
  •  lftp 4.6.3a-1
  •  lib32z1 1.2.8.dfsg-2ubuntu4
  •  libaa1:amd64 1.4p5-43
  •  libabw-0.1-1v5 0.1.1-2ubuntu1
  •  libaccount-plugin-1.0-0 0.1.7~+14.10.20140814-0ubuntu1
  •  libaccount-plugin-generic-oauth 0.12+15.10.20150723-0ubuntu1
  •  libaccount-plugin-google 0.12+15.10.20150723-0ubuntu1
  •  libaccounts-glib0:amd64 1.18+15.04.20150116-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.13+14.10.20140819.1-0ubuntu4~gcc5.1
  •  libaccountsservice0 0.6.40-2ubuntu5
  •  libaccountsservice0:amd64 0.6.40-2ubuntu5
  •  libacl1 2.2.52-2
  •  libacl1:amd64 2.2.52-2
  •  libaio1 0.3.110-1
  •  libaio1-udeb 0.3.110-1_amd64.udeb
  •  libaio-dev 0.3.110-1
  •  libalgorithm-c3-perl 0.09-1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-3build1
  •  libalgorithm-merge-perl 0.08-2
  •  libapache2-mod-auth-pgsql 2.0.3-6.1
  •  libapache2-mod-auth-plain 2.0.52
  •  libapache2-mod-perl2 2.0.9-1ubuntu1
  •  libapache2-mod-php5 5.6.11+dfsg-1ubuntu3
  •  libapache2-mod-python 3.3.1-11ubuntu2
  •  libapache2-mod-python-doc 3.3.1-11ubuntu2
  •  libapache2-reload-perl 0.12-3
  •  libapparmor1 2.10-0ubuntu6
  •  libapparmor1:amd64 2.10-0ubuntu6
  •  libapparmor-perl 2.10-0ubuntu6
  •  libappindicator3-1 12.10.1+15.04.20141110-0ubuntu1
  •  libapr1 1.5.2-3
  •  libaprutil1 1.5.4-1
  •  libaprutil1-dbd-sqlite3 1.5.4-1
  •  libaprutil1-ldap 1.5.4-1
  •  libapt-inst1.7 1.0.10.2ubuntu1
  •  libapt-inst1.7:amd64 1.0.10.2ubuntu1
  •  libapt-pkg4.16 1.0.10.2ubuntu1
  •  libapt-pkg4.16:amd64 1.0.10.2ubuntu1
  •  libapt-pkg-perl 0.1.29build4
  •  libarchive13 3.1.2-11build1
  •  libarchive13:amd64 3.1.2-11build1
  •  libarchive-extract-perl 0.76-1
  •  libarchive-zip-perl 1.49-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan2 5.2.1-22ubuntu2
  •  libasan2:amd64 5.2.1-22ubuntu2
  •  libasn1-8-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libasn1-8-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libasound2 1.0.29-0ubuntu1
  •  libasound2:amd64 1.0.29-0ubuntu1
  •  libasound2-data 1.0.29-0ubuntu1
  •  libasound2-plugins:amd64 1.0.29-1ubuntu1
  •  libaspell15 0.60.7~20110707-3
  •  libaspell15:amd64 0.60.7~20110707-3
  •  libasprintf0v5 0.19.4-1ubuntu3
  •  libasprintf0v5:amd64 0.19.4-1ubuntu3
  •  libasprintf-dev 0.19.4-1ubuntu3
  •  libasprintf-dev:amd64 0.19.4-1ubuntu3
  •  libassuan0 2.2.1-1
  •  libassuan0:amd64 2.2.1-1
  •  libasyncns0 0.8-5build1
  •  libasyncns0:amd64 0.8-5build1
  •  libatasmart4 0.19-3
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.16.0-2build1
  •  libatk1.0-data 2.16.0-2build1
  •  libatk-adaptor:amd64 2.16.0-1ubuntu1
  •  libatk-bridge2.0-0:amd64 2.16.0-1ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.22.7-3
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatomic1 5.2.1-22ubuntu2
  •  libatomic1:amd64 5.2.1-22ubuntu2
  •  libatspi2.0-0:amd64 2.16.0-1ubuntu1
  •  libattr1 2.4.47-2
  •  libattr1:amd64 1:2.4.47-2
  •  libattr1-udeb 2.4.47-2_amd64.udeb
  •  libaudio2:amd64 1.9.4-3
  •  libaudit1 2.4.2-1ubuntu1
  •  libaudit1:amd64 1:2.4.2-1ubuntu1
  •  libaudit-common 1:2.4.2-1ubuntu1
  •  libaudit-common 2.4.2-1ubuntu1
  •  libaugeas0 1.3.0-0ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.6.31-4ubuntu4
  •  libavahi-client3:amd64 0.6.31-4ubuntu4
  •  libavahi-common3 0.6.31-4ubuntu4
  •  libavahi-common3:amd64 0.6.31-4ubuntu4
  •  libavahi-common3-udeb 0.6.31-4ubuntu4_amd64.udeb
  •  libavahi-common-data 0.6.31-4ubuntu4
  •  libavahi-common-data:amd64 0.6.31-4ubuntu4
  •  libavahi-core7 0.6.31-4ubuntu4
  •  libavahi-core7:amd64 0.6.31-4ubuntu4
  •  libavahi-core7-udeb 0.6.31-4ubuntu4_amd64.udeb
  •  libavahi-glib1 0.6.31-4ubuntu4
  •  libavahi-glib1:amd64 0.6.31-4ubuntu4
  •  libavahi-gobject0:amd64 0.6.31-4ubuntu4
  •  libavahi-ui-gtk3-0:amd64 0.6.31-4ubuntu4
  •  libavc1394-0:amd64 0.5.4-2
  •  libbabeltrace1:amd64 1.2.4-1
  •  libbabeltrace-ctf1:amd64 1.2.4-1
  •  libbamf3-2:amd64 0.5.2~bzr0+15.10.20150627.1-0ubuntu1
  •  libbareword-filehandles-perl 0.003-1build2
  •  libberkeleydb-perl 0.55-1
  •  libb-hooks-endofscope-perl 0.15-1
  •  libb-hooks-op-check-perl 0.19-2build1
  •  libbind9-90 1:9.9.5.dfsg-11ubuntu1
  •  libbind9-90 9.9.5.dfsg-11ubuntu1
  •  libblas3 1.2.20110419-10
  •  libblas-common 1.2.20110419-10
  •  libblkid1 2.26.2-6ubuntu3
  •  libblkid1:amd64 2.26.2-6ubuntu3
  •  libbluetooth3 5.35-0ubuntu2
  •  libbluetooth3:amd64 5.35-0ubuntu2
  •  libboost-date-time1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-iostreams1.58.0 1.58.0+dfsg-3.1ubuntu1
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-system1.58.0 1.58.0+dfsg-3.1ubuntu1
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-3.1ubuntu1
  •  libboost-thread1.58.0 1.58.0+dfsg-3.1ubuntu1
  •  libbrasero-media3-1 3.12.1-0ubuntu2
  •  libbrlapi0.6 5.2~20141018-4ubuntu4
  •  libbrlapi0.6:amd64 5.2~20141018-4ubuntu4
  •  libbsd0:amd64 0.7.0-2
  •  libbsd0-udeb 0.7.0-2_amd64.udeb
  •  libbsd-resource-perl 1.2907-1build2
  •  libburn4 1.4.0-0ubuntu1
  •  libbz2-1.0 1.0.6-8
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6 2.21-0ubuntu4
  •  libc6:amd64 2.21-0ubuntu4
  •  libc6-dbg:amd64 2.21-0ubuntu4
  •  libc6-dev 2.21-0ubuntu4
  •  libc6-dev:amd64 2.21-0ubuntu4
  •  libc6-i386 2.21-0ubuntu4
  •  libc6-udeb 2.21-0ubuntu4_amd64.udeb
  •  libcaca0 0.99.beta19-2build2~gcc5.1
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.1
  •  libcairo2 1.14.2-2ubuntu2
  •  libcairo2:amd64 1.14.2-2ubuntu2
  •  libcairo-gobject2:amd64 1.14.2-2ubuntu2
  •  libcairomm-1.0-1v5:amd64 1.11.2-0ubuntu3~gcc5
  •  libcamel-1.2-52 3.16.5-1ubuntu3
  •  libcanberra0:amd64 0.30-2ubuntu2
  •  libcanberra-gtk0:amd64 0.30-2ubuntu2
  •  libcanberra-gtk3-0:amd64 0.30-2ubuntu2
  •  libcanberra-gtk3-module:amd64 0.30-2ubuntu2
  •  libcanberra-gtk-module:amd64 0.30-2ubuntu2
  •  libcanberra-pulse:amd64 0.30-2ubuntu2
  •  libcap2:amd64 1:2.24-9
  •  libcap2-bin 1:2.24-9
  •  libcap-ng0 0.7.6-1
  •  libcap-ng0:amd64 0.7.6-1
  •  libc-bin 2.21-0ubuntu4
  •  libcc1-0 5.2.1-22ubuntu2
  •  libcc1-0:amd64 5.2.1-22ubuntu2
  •  libcdb1 0.78
  •  libc-dev-bin 2.21-0ubuntu4
  •  libcdio13 0.83-4.2
  •  libcdio-cdda1 0.83-4.2
  •  libcdio-paranoia1 0.83-4.2
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1v5 0.1.1-2ubuntu1
  •  libcfg6 2.3.4-0ubuntu1
  •  libcgi-fast-perl 1:2.10-1
  •  libcgi-pm-perl 4.21-1
  •  libcgmanager0 0.39-2ubuntu2
  •  libcgmanager0:amd64 0.39-2ubuntu2
  •  libchamplain-0.12-0:amd64 0.12.11-1
  •  libcheese7:amd64 3.16.1-1ubuntu2
  •  libcheese-gtk23:amd64 3.16.1-1ubuntu2
  •  libcib4 1.1.12-0ubuntu2
  •  libcilkrts5 5.2.1-22ubuntu2
  •  libcilkrts5:amd64 5.2.1-22ubuntu2
  •  libck-connector0 0.4.6-5
  •  libclamav6 0.98.7+dfsg-0ubuntu4
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.28-1
  •  libclass-c3-xs-perl 0.13-2build1
  •  libclass-method-modifiers-perl 2.11-1
  •  libclass-xsaccessor-perl 1.19-2build3
  •  libclone-perl 0.38-1
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.1
  •  libclucene-core1v5:amd64 2.3.3.4-4.1
  •  libclutter-1.0-0:amd64 1.22.4-1build1
  •  libclutter-1.0-common 1.22.4-1build1
  •  libclutter-gst-2.0-0:amd64 2.0.16-1
  •  libclutter-gst-3.0-0:amd64 3.0.12-1
  •  libclutter-gtk-1.0-0:amd64 1.6.2-1
  •  libcmap4 2.3.4-0ubuntu1
  •  libcmis-0.5-5v5 0.5.0-3ubuntu1
  •  libcogl20:amd64 1.20.0-2
  •  libcogl-common 1.20.0-2
  •  libcogl-pango20:amd64 1.20.0-2
  •  libcogl-path20:amd64 1.20.0-2
  •  libcolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcolord2 1.2.11-0ubuntu2
  •  libcolord2:amd64 1.2.11-0ubuntu2
  •  libcolorhug2 1.2.11-0ubuntu2
  •  libcolorhug2:amd64 1.2.11-0ubuntu2
  •  libcolumbus1-common 1.1.0+15.10.20150806-0ubuntu2
  •  libcolumbus1v5:amd64 1.1.0+15.10.20150806-0ubuntu2
  •  libcomerr2 1.42.12-1ubuntu2
  •  libcomerr2:amd64 1.42.12-1ubuntu2
  •  libcommons-collections3-java 3.2.1-8
  •  libcommons-dbcp-java 1.4-5ubuntu1
  •  libcommon-sense-perl 3.74-1
  •  libcommons-pool-java 1.6-2
  •  libcompizconfig0:amd64 1:0.9.12.2+15.10.20151015-0ubuntu1
  •  libconfig-general-perl 2.58-1
  •  libconvert-binhex-perl 1.123-2
  •  libconvert-tnef-perl 0.18-1
  •  libconvert-uulib-perl 1.4~dfsg-1build4
  •  libcorosync-common4 2.3.4-0ubuntu1
  •  libcpan-changes-perl 0.400002-1
  •  libcpan-meta-perl 2.150005-1
  •  libcpg4 2.3.4-0ubuntu1
  •  libcrack2 2.9.2-1build1
  •  libcrack2:amd64 2.9.2-1build1
  •  libcrmcluster4 1.1.12-0ubuntu2
  •  libcrmcommon3 1.1.12-0ubuntu2
  •  libcrmservice1 1.1.12-0ubuntu2
  •  libcroco3 0.6.8-3
  •  libcroco3:amd64 0.6.8-3
  •  libcrypt-openssl-bignum-perl 0.06-1
  •  libcrypt-openssl-rsa-perl 0.28-2build1
  •  libcryptsetup4:amd64 2:1.6.6-5ubuntu2
  •  libcryptsetup4-udeb 1.6.6-5ubuntu2_amd64.udeb
  •  libcups2 2.1.0-4ubuntu3
  •  libcups2:amd64 2.1.0-4ubuntu3
  •  libcupscgi1 2.1.0-4ubuntu3
  •  libcupscgi1:amd64 2.1.0-4ubuntu3
  •  libcupsfilters1 1.0.76-1
  •  libcupsfilters1:amd64 1.0.76-1
  •  libcupsimage2 2.1.0-4ubuntu3
  •  libcupsimage2:amd64 2.1.0-4ubuntu3
  •  libcupsmime1 2.1.0-4ubuntu3
  •  libcupsmime1:amd64 2.1.0-4ubuntu3
  •  libcupsppdc1 2.1.0-4ubuntu3
  •  libcupsppdc1:amd64 2.1.0-4ubuntu3
  •  libcurl3 7.43.0-1ubuntu2
  •  libcurl3:amd64 7.43.0-1ubuntu2
  •  libcurl3-gnutls 7.43.0-1ubuntu2
  •  libcurl3-gnutls:amd64 7.43.0-1ubuntu2
  •  libcwidget3v5 0.5.17-3.1ubuntu2
  •  libdaemon0 0.14-6
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.109-1
  •  libdata-perl-perl 0.002009-1
  •  libdata-section-perl 0.200006-1
  •  libdate-manip-perl 6.50-1
  •  libdatrie1 0.2.9-2
  •  libdatrie1:amd64 0.2.9-2
  •  libdb5.3 5.3.28-11
  •  libdb5.3:amd64 5.3.28-11
  •  libdbd-mysql-perl 4.028-2
  •  libdbi1 0.9.0-4
  •  libdbi-perl 1.633-1
  •  libdbus-1-3 1.10.0-1ubuntu1
  •  libdbus-1-3:amd64 1.10.0-1ubuntu1
  •  libdbus-glib-1-2 0.104-1build1
  •  libdbus-glib-1-2:amd64 0.104-1build1
  •  libdbusmenu-glib4:amd64 12.10.3+15.04.20150410.2-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+15.04.20150410.2-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+15.04.20150410.2-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+15.10.20150604-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+15.10.20150604-0ubuntu1
  •  libdconf1 0.24.0-2
  •  libdconf1:amd64 0.24.0-2
  •  libdebconfclient0:amd64 0.192ubuntu1
  •  libdebian-installer4 0.99ubuntu1
  •  libdebian-installer4:amd64 0.99ubuntu1
  •  libdecoration0:amd64 1:0.9.12.2+15.10.20151015-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu2
  •  libdevel-caller-perl 2.06-1build2
  •  libdevel-globaldestruction-perl 0.13-1
  •  libdevel-lexalias-perl 0.05-1build2
  •  libdevel-symdump-perl 2.15-1
  •  libdevmapper1.02.1 1.02.99-1ubuntu1
  •  libdevmapper1.02.1:amd64 2:1.02.99-1ubuntu1
  •  libdevmapper1.02.1-udeb 1.02.99-1ubuntu1_amd64.udeb
  •  libdevmapper-event1.02.1 1.02.99-1ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.99-1ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdistro-info-perl 0.14build1
  •  libdjvulibre21:amd64 3.5.27.1-3
  •  libdjvulibre-text 3.5.27.1-3
  •  libdmapsharing-3.0-2 2.9.31-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdmraid1.0.0.rc16-udeb 1.0.0.rc16-4.2ubuntu3_amd64.udeb
  •  libdns100 1:9.9.5.dfsg-11ubuntu1
  •  libdns100 9.9.5.dfsg-11ubuntu1
  •  libdns-export100 1:9.9.5.dfsg-11ubuntu1
  •  libdns-export100-udeb 9.9.5.dfsg-11ubuntu1_amd64.udeb
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1v5:amd64 2.0.1-3ubuntu2
  •  libdpkg-perl 1.18.2ubuntu5
  •  libdrm2 2.4.64-1
  •  libdrm2:amd64 2.4.64-1
  •  libdrm-amdgpu1:amd64 2.4.64-1
  •  libdrm-intel1:amd64 2.4.64-1
  •  libdrm-nouveau2:amd64 2.4.64-1
  •  libdrm-radeon1:amd64 2.4.64-1
  •  libdumbnet1 1.12-6
  •  libdv4:amd64 1.0.0-6
  •  libebackend-1.2-10 3.16.5-1ubuntu3
  •  libe-book-0.1-1 0.1.2-2build1
  •  libebook-1.2-16 3.16.5-1ubuntu3
  •  libebook-contacts-1.2-1 3.16.5-1ubuntu3
  •  libecal-1.2-18 3.16.5-1ubuntu3
  •  libecap2v5 0.2.0-1ubuntu6
  •  libecj-java 3.10.1-2
  •  libecryptfs1 108-0ubuntu1
  •  libedata-book-1.2-25 3.16.5-1ubuntu3
  •  libedata-cal-1.2-27 3.16.5-1ubuntu3
  •  libedataserver-1.2-20 3.16.5-1ubuntu3
  •  libedataserverui-1.2-1 3.16.5-1ubuntu3
  •  libedit2 3.1-20150325-1ubuntu1
  •  libedit2:amd64 3.1-20150325-1ubuntu1
  •  libefivar0 0.21-1
  •  libegl1-mesa:amd64 11.0.2-1ubuntu4
  •  libelf1 0.163-4ubuntu1
  •  libelf1:amd64 0.163-4ubuntu1
  •  libemail-valid-perl 1.196-1
  •  libenchant1c2a:amd64 1.6.0-10.1build1
  •  libencode-locale-perl 1.03-1
  •  libeot0 0.01-3
  •  libepoxy0 1.2-1
  •  liberror-perl 0.17-1.1
  •  libesmtp6 1.0.6-4
  •  libespeak1:amd64 1.48.04+dfsg-1
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1 0.1.3-1ubuntu5
  •  libevdev2:amd64 1.4.3+dfsg-1ubuntu1
  •  libevdocument3-4 3.16.1-0ubuntu1
  •  libevent-2.0-5 2.0.21-stable-2
  •  libevent-2.0-5:amd64 2.0.21-stable-2
  •  libevview3-3 3.16.1-0ubuntu1
  •  libexempi3:amd64 2.2.2-2
  •  libexif12 0.6.21-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-1ubuntu1
  •  libexpat1 2.1.0-7
  •  libexpat1:amd64 2.1.0-7
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-1ubuntu2
  •  libexttextcat-data 3.4.4-1ubuntu2
  •  libfakeroot 1.20.2-1ubuntu1
  •  libfakeroot:amd64 1.20.2-1ubuntu1
  •  libfarstream-0.2-5:amd64 0.2.7-0ubuntu1
  •  libfcgi-perl 0.77-1
  •  libfcitx-config4:amd64 1:4.2.9-3
  •  libfcitx-core0:amd64 1:4.2.9-3
  •  libfcitx-gclient0:amd64 1:4.2.9-3
  •  libfcitx-qt0:amd64 1:4.2.9-3
  •  libfcitx-qt5-1:amd64 1.0.1-0ubuntu2
  •  libfcitx-utils0:amd64 1:4.2.9-3
  •  libfdisk1 2.26.2-6ubuntu3
  •  libfdisk1:amd64 2.26.2-6ubuntu3
  •  libfdisk1-udeb 2.26.2-6ubuntu3_amd64.udeb
  •  libfdt1 1.4.0+dfsg-2
  •  libffi6 3.2.1-3
  •  libffi6:amd64 3.2.1-3
  •  libfftw3-single3:amd64 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.12-1
  •  libfile-fcntllock-perl 0.22-2ubuntu1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-slurp-perl 9999.19-4
  •  libflac8 1.3.1-4
  •  libflac8:amd64 1.3.1-4
  •  libfolks25:amd64 0.11.1-2build1
  •  libfolks-eds25:amd64 0.11.1-2build1
  •  libfolks-telepathy25:amd64 0.11.1-2build1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.11.1-0ubuntu6
  •  libfontconfig1:amd64 2.11.1-0ubuntu6
  •  libfontembed1 1.0.76-1
  •  libfontembed1:amd64 1.0.76-1
  •  libfontenc1 1.1.3-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libframe6:amd64 2.5.0daily13.06.05-0ubuntu1
  •  libfreehand-0.1-1 0.1.1-1
  •  libfreeipmi12 1.1.5-3ubuntu7
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreetype6 2.5.2-4ubuntu2
  •  libfreetype6:amd64 2.5.2-4ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2 2.9.4-1ubuntu1
  •  libfuse2:amd64 2.9.4-1ubuntu1
  •  libfuse2-udeb 2.9.4-1ubuntu1_amd64.udeb
  •  libgail18:amd64 2.24.28-1ubuntu1
  •  libgail-3-0:amd64 3.16.7-0ubuntu3
  •  libgail-common:amd64 2.24.28-1ubuntu1
  •  libgbm1:amd64 11.0.2-1ubuntu4
  •  libgc1c2 7.2d-6.4
  •  libgc1c2:amd64 1:7.2d-6.4
  •  libgcc1 5.2.1-22ubuntu2
  •  libgcc1:amd64 1:5.2.1-22ubuntu2
  •  libgcc-5-dev 5.2.1-22ubuntu2
  •  libgcc-5-dev:amd64 5.2.1-22ubuntu2
  •  libgck-1-0 3.16.0-1ubuntu2
  •  libgck-1-0:amd64 3.16.0-1ubuntu2
  •  libgconf-2-4:amd64 3.2.6-3ubuntu5
  •  libgcr-3-common 3.16.0-1ubuntu2
  •  libgcr-base-3-1 3.16.0-1ubuntu2
  •  libgcr-base-3-1:amd64 3.16.0-1ubuntu2
  •  libgcr-ui-3-1:amd64 3.16.0-1ubuntu2
  •  libgcrypt20 1.6.3-2ubuntu1
  •  libgcrypt20:amd64 1.6.3-2ubuntu1
  •  libgcrypt20-udeb 1.6.3-2ubuntu1_amd64.udeb
  •  libgd3 2.1.1-4build1
  •  libgd3:amd64 2.1.1-4build1
  •  libgdata22:amd64 0.17.3-1
  •  libgdata-common 0.17.3-1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.32.1-1
  •  libgdk-pixbuf2.0-common 2.32.1-1
  •  libgee-0.8-2:amd64 0.18.0-1
  •  libgee2:amd64 0.6.8-2ubuntu1
  •  libgeis1:amd64 2.2.17+15.10.20150728-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeocode-glib0:amd64 3.16.2-1
  •  libgeoip1 1.6.6-1
  •  libgeoip1:amd64 1.6.6-1
  •  libgetopt-long-descriptive-perl 0.099-1
  •  libgettextpo0 0.19.4-1ubuntu3
  •  libgettextpo0:amd64 0.19.4-1ubuntu3
  •  libgettextpo-dev 0.19.4-1ubuntu3
  •  libgettextpo-dev:amd64 0.19.4-1ubuntu3
  •  libgexiv2-2:amd64 0.10.3-1build2
  •  libgirepository-1.0-1 1.44.0-1
  •  libgirepository-1.0-1:amd64 1.44.0-1
  •  libgl1-mesa-dri:amd64 11.0.2-1ubuntu4
  •  libgl1-mesa-glx:amd64 11.0.2-1ubuntu4
  •  libglapi-mesa:amd64 11.0.2-1ubuntu4
  •  libglew1.10:amd64 1.10.0-3
  •  libglewmx1.10:amd64 1.10.0-3
  •  libglib2.0-0 2.46.1-1
  •  libglib2.0-0:amd64 2.46.1-1
  •  libglib2.0-bin 2.46.1-1
  •  libglib2.0-data 2.46.1-1
  •  libglibmm-2.4-1v5:amd64 2.45.41.is.2.44.0-0ubuntu2
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgmime-2.6-0:amd64 2.6.20-1
  •  libgmp10:amd64 2:6.0.0+dfsg-7
  •  libgnome-bluetooth13 3.16.1-1ubuntu2
  •  libgnome-desktop-3-10:amd64 3.16.2-2ubuntu2
  •  libgnomekbd8 3.6.0-1ubuntu1
  •  libgnomekbd-common 3.6.0-1ubuntu1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-menu-3-0 3.13.3-6ubuntu1
  •  libgnutls-deb0-28:amd64 3.3.15-5ubuntu2
  •  libgnutls-openssl27:amd64 3.3.15-5ubuntu2
  •  libgoa-1.0-0b:amd64 3.14.2-1ubuntu1
  •  libgoa-1.0-common 3.14.2-1ubuntu1
  •  libgom-1.0-0:amd64 0.3.1-1
  •  libgom-1.0-common 0.3.1-1
  •  libgomp1 5.2.1-22ubuntu2
  •  libgomp1:amd64 5.2.1-22ubuntu2
  •  libgpg-error0 1.19-2
  •  libgpg-error0:amd64 1.19-2
  •  libgpg-error0-udeb 1.19-2_amd64.udeb
  •  libgpgme11 1.5.5-3ubuntu1
  •  libgpgme11:amd64 1.5.5-3ubuntu1
  •  libgphoto2-6 2.5.8-1
  •  libgphoto2-6:amd64 2.5.8-1
  •  libgphoto2-l10n 2.5.8-1
  •  libgphoto2-port12 2.5.8-1
  •  libgphoto2-port12:amd64 2.5.8-1
  •  libgpm2 1.20.4-6.1
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod4:amd64 0.8.3-4ubuntu6
  •  libgpod-common 0.8.3-4ubuntu6
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraphite2-3 1.2.4-3ubuntu1
  •  libgraphite2-3:amd64 1.2.4-3ubuntu1
  •  libgrilo-0.2-1:amd64 0.2.14-1
  •  libgs9 9.16~dfsg~0-0ubuntu3
  •  libgs9-common 9.16~dfsg~0-0ubuntu3
  •  libgsettings-qt1:amd64 0.1+14.10.20140807-0ubuntu6~gcc5.1
  •  libgssapi3-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libgssapi3-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libgssapi-krb5-2 1.13.2+dfsg-2
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-2
  •  libgssdp-1.0-3 0.14.11-1
  •  libgstreamer1.0-0:amd64 1.6.0-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.6.0-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.6.0-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.28-1ubuntu1
  •  libgtk2.0-bin 2.24.28-1ubuntu1
  •  libgtk2.0-common 2.24.28-1ubuntu1
  •  libgtk-3-0:amd64 3.16.7-0ubuntu3
  •  libgtk-3-bin 3.16.7-0ubuntu3
  •  libgtk-3-common 3.16.7-0ubuntu3
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2
  •  libgtkmm-3.0-1v5:amd64 3.16.0-2
  •  libgtksourceview-3.0-1:amd64 3.16.1-1
  •  libgtksourceview-3.0-common 3.16.1-1
  •  libgtop2-10 2.30.0.is.2.30.0-0ubuntu1
  •  libgtop2-common 2.30.0.is.2.30.0-0ubuntu1
  •  libgucharmap-2-90-7 1:3.18.0-1
  •  libgudev-1.0-0 230-2
  •  libgudev-1.0-0:amd64 1:230-2
  •  libgupnp-1.0-4 0.20.14-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2 0.2.6-1
  •  libgusb2:amd64 0.2.6-1
  •  libgutenprint2 5.2.11~pre1-1
  •  libgweather-3-6:amd64 3.16.1-1ubuntu1
  •  libgweather-common 3.16.1-1ubuntu1
  •  libgxps2:amd64 0.2.3.2-1
  •  libhangul1:amd64 0.1.0-3
  •  libhangul-data 0.1.0-3
  •  libharfbuzz0b 1.0.1-1build2
  •  libharfbuzz0b:amd64 1.0.1-1build2
  •  libharfbuzz-icu0:amd64 1.0.1-1build2
  •  libhcrypto4-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libhdb9-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libheartbeat2 3.0.5+hg12629-1.2
  •  libheimbase1-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libheimbase1-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libheimntlm0-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libheimntlm0-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libhogweed4:amd64 3.1.1-4
  •  libhpmud0 3.15.7-0ubuntu4
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.95-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhud2:amd64 14.10+15.10.20151012-0ubuntu1
  •  libhunspell-1.3-0:amd64 1.3.3-3ubuntu3
  •  libhunspell-1.3-0v5:amd64 1.3.3-3ubuntu3
  •  libhx28 3.22-1
  •  libhx509-5-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libhx509-5-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libhyphen0 2.8.8-2
  •  libibus-1.0-5:amd64 1.5.10-1ubuntu1
  •  libibverbs1 1.1.8-1.1ubuntu1
  •  libical1a 1.0.1-0ubuntu1
  •  libice6:amd64 2:1.0.9-1
  •  libicu55 55.1-4ubuntu1
  •  libicu55:amd64 55.1-4ubuntu1
  •  libidn11 1.28-1ubuntu2
  •  libidn11:amd64 1.28-1ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+15.10.20151002-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3 0.2.11-12
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35 0.35-11
  •  libijs-0.35:amd64 0.35-11
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1build1
  •  libimport-into-perl 1.002004-1
  •  libindicator3-7 12.10.2+14.10.20140922-0ubuntu1
  •  libindirect-perl 0.35-1
  •  libinput10:amd64 1.0.1-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-multiplex-perl 1.16-1
  •  libio-pty-perl 1.08-1build5
  •  libio-pty-perl 1:1.08-1build5
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.019-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.110-5
  •  libipc-run-perl 0.94-1
  •  libipc-system-simple-perl 1.25-2
  •  libipmiconsole2 1.1.5-3ubuntu7
  •  libipmidetect0 1.1.5-3ubuntu7
  •  libirs-export91 1:9.9.5.dfsg-11ubuntu1
  •  libirs-export91-udeb 9.9.5.dfsg-11ubuntu1_amd64.udeb
  •  libisc95 1:9.9.5.dfsg-11ubuntu1
  •  libisc95 9.9.5.dfsg-11ubuntu1
  •  libisccc90 1:9.9.5.dfsg-11ubuntu1
  •  libisccc90 9.9.5.dfsg-11ubuntu1
  •  libisccfg90 1:9.9.5.dfsg-11ubuntu1
  •  libisccfg90 9.9.5.dfsg-11ubuntu1
  •  libisccfg-export90 1:9.9.5.dfsg-11ubuntu1
  •  libisccfg-export90-udeb 9.9.5.dfsg-11ubuntu1_amd64.udeb
  •  libisc-export95 1:9.9.5.dfsg-11ubuntu1
  •  libisc-export95-udeb 9.9.5.dfsg-11ubuntu1_amd64.udeb
  •  libisl13 0.14-2
  •  libisl13:amd64 0.14-2
  •  libisofs6 1.4.0-0ubuntu1
  •  libitm1 5.2.1-22ubuntu2
  •  libitm1:amd64 5.2.1-22ubuntu2
  •  libiw30 30~pre9-8ubuntu1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libiw30-udeb 30~pre9-8ubuntu1_amd64.udeb
  •  libjack-jackd2-0:amd64 1.9.10+20140719git3eb0ae6a~dfsg-3ubuntu1
  •  libjakarta-taglibs-standard-java 1.1.2-3ubuntu1
  •  libjasper1:amd64 1.900.1-debian1-2.4
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.9-2ubuntu2
  •  libjaxp1.3-java 1.3.05-2ubuntu3
  •  libjbig0 2.1-3.1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.12-2
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8 1.3.0-0ubuntu2
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjs-angularjs 1.2.28-1ubuntu2
  •  libjs-jquery 1.7.2+dfsg-3ubuntu2
  •  libjson-c2:amd64 0.11-4ubuntu2
  •  libjson-glib-1.0-0:amd64 1.0.4-2
  •  libjson-glib-1.0-common 1.0.4-2
  •  libjson-perl 2.90-1
  •  libjson-xs-perl 3.010-2
  •  libjs-sphinxdoc 1.2.3+dfsg-1ubuntu3
  •  libjstl1.1-java 1.1.2-3ubuntu1
  •  libjs-underscore 1.7.0~dfsg-1ubuntu1
  •  libjs-yui3-common 3.5.1-1ubuntu3
  •  libjs-yui3-full 3.5.1-1ubuntu3
  •  libjs-yui3-min 3.5.1-1ubuntu3
  •  libjte1 1.20-1
  •  libk5crypto3 1.13.2+dfsg-2
  •  libk5crypto3:amd64 1.13.2+dfsg-2
  •  libkdc2-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libkeyutils1 1.5.9-5ubuntu1
  •  libkeyutils1:amd64 1.5.9-5ubuntu1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2 21-1ubuntu1
  •  libkmod2:amd64 21-1ubuntu1
  •  libkpathsea6 2015.20150524.37493-5build1
  •  libkrb5-26-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libkrb5-3 1.13.2+dfsg-2
  •  libkrb5-3:amd64 1.13.2+dfsg-2
  •  libkrb5support0 1.13.2+dfsg-2
  •  libkrb5support0:amd64 1.13.2+dfsg-2
  •  liblangtag1 0.5.1-3
  •  liblangtag-common 0.5.1-3
  •  liblcms2-2 2.6-3ubuntu2
  •  liblcms2-2:amd64 2.6-3ubuntu2
  •  liblcms2-utils 2.6-3ubuntu2
  •  libldap-2.4-2 2.4.41+dfsg-1ubuntu2
  •  libldap-2.4-2:amd64 2.4.41+dfsg-1ubuntu2
  •  libldb1 1.1.20-2
  •  libldb1:amd64 2:1.1.20-2
  •  liblexical-sealrequirehints-perl 0.009-1
  •  liblightdm-gobject-1-0 1.16.4-0ubuntu1
  •  liblinear1 1.8+dfsg-5
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblist-moreutils-perl 0.413-1
  •  libllvm3.5v5 3.5.2-2
  •  libllvm3.6v5:amd64 1:3.6.2-1
  •  liblocale-gettext-perl 1.05-9
  •  liblockfile1 1.09-6ubuntu1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblog-log4perl-perl 1.44-1ubuntu1
  •  liblog-message-perl 0.8-1
  •  liblog-message-simple-perl 0.10-2
  •  liblouis2:amd64 2.6.2-2
  •  liblouis-data 2.6.2-2
  •  liblrm2 1.0.12~rc1+hg2777-1.2
  •  liblrmd1 1.1.12-0ubuntu2
  •  liblsan0 5.2.1-22ubuntu2
  •  liblsan0:amd64 5.2.1-22ubuntu2
  •  libltdl7 2.4.2-1.11
  •  libltdl7:amd64 2.4.2-1.11
  •  liblua5.1-0 5.1.5-8
  •  liblua5.2-0 5.2.4-1
  •  liblua5.2-0:amd64 5.2.4-1
  •  liblvm2cmd2.02 2.02.122-1ubuntu1
  •  liblvm2cmd2.02:amd64 2.02.122-1ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-11ubuntu1
  •  liblwres90 9.9.5.dfsg-11ubuntu1
  •  liblzma5 5.1.1alpha+20120614-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2 2.08-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  liblzo2-2-udeb 2.08-1.2_amd64.udeb
  •  libmagic1:amd64 1:5.22+15-2ubuntu1
  •  libmail-dkim-perl 0.40-1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmail-spf-perl 2.9.0-4
  •  libmailtools-perl 2.13-1
  •  libmbim-glib4:amd64 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1 1.0.2-5
  •  libmediaart-2.0-0:amd64 1.9.0-2
  •  libmessaging-menu0:amd64 13.10.1+15.10.20150505-0ubuntu1
  •  libmetacity-private3 1:3.17.2-4ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmime-tools-perl 5.505-1
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu1
  •  libmirclient9:amd64 0.17.0+15.10.20151008.2-0ubuntu1
  •  libmircommon5:amd64 0.17.0+15.10.20151008.2-0ubuntu1
  •  libmirprotobuf3:amd64 0.17.0+15.10.20151008.2-0ubuntu1
  •  libmission-control-plugins0 1:5.16.3-1ubuntu4
  •  libmm-glib0:amd64 1.4.10-1ubuntu2
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0 1.0.3-5
  •  libmnl0:amd64 1.0.3-5
  •  libmodule-build-perl 0.421400-1
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-pluggable-perl 5.1-2
  •  libmodule-runtime-perl 0.014-2
  •  libmodule-signature-perl 0.79-1
  •  libmoo-perl 2.000001-3
  •  libmoox-handlesvia-perl 0.001008-2
  •  libmount1 2.26.2-6ubuntu3
  •  libmount1:amd64 2.26.2-6ubuntu3
  •  libmpc3 1.0.3-1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpfr4 3.1.3-1
  •  libmpfr4:amd64 3.1.3-1
  •  libmpx0 5.2.1-22ubuntu2
  •  libmpx0:amd64 5.2.1-22ubuntu2
  •  libmro-compat-perl 0.12-1
  •  libmspack0 0.5-1
  •  libmspub-0.1-1 0.1.2-2build1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.9-3ubuntu1
  •  libmtp-common 1.1.9-3ubuntu1
  •  libmtp-runtime 1.1.9-3ubuntu1
  •  libmultidimensional-perl 0.010-1build2
  •  libmwaw-0.3-3v5 0.3.5-1ubuntu1
  •  libmysqlclient18 5.6.25-0ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.4-1ubuntu3
  •  libnamespace-autoclean-perl 0.20-1
  •  libnamespace-clean-perl 0.25-1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.14.2-0ubuntu12
  •  libncurses5 5.9+20150516-2ubuntu1
  •  libncurses5:amd64 5.9+20150516-2ubuntu1
  •  libncursesw5 5.9+20150516-2ubuntu1
  •  libncursesw5:amd64 5.9+20150516-2ubuntu1
  •  libndp0:amd64 1.4-2
  •  libneon27-gnutls 0.30.1-1
  •  libnet1 1.1.6+dfsg-3
  •  libnetaddr-ip-perl 4.075+dfsg-1build1
  •  libnetcf1 0.2.6-1ubuntu1
  •  libnet-cidr-perl 0.17-1
  •  libnet-dbus-perl 1.1.0-3
  •  libnet-dns-perl 0.81-2
  •  libnet-domain-tld-perl 1.73-1
  •  libnetfilter-conntrack3 1.0.4-1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.09-1
  •  libnet-ip-perl 1.26-1
  •  libnet-server-perl 2.008-2
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-snmp-perl 6.0.1-2
  •  libnet-ssleay-perl 1.70-1
  •  libnettle6:amd64 3.1.1-4
  •  libnewt0.52:amd64 0.52.18-1ubuntu1
  •  libnfnetlink0 1.0.1-3
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfsidmap2 0.25-5
  •  libnice10:amd64 0.1.13-0ubuntu2
  •  libnih1:amd64 1.0.3-4ubuntu27
  •  libnih-dbus1 1.0.3-4ubuntu27
  •  libnih-dbus1:amd64 1.0.3-4ubuntu27
  •  libnl-3-200 3.2.26-1
  •  libnl-3-200:amd64 3.2.26-1
  •  libnl-3-200-udeb 3.2.26-1_amd64.udeb
  •  libnl-genl-3-200 3.2.26-1
  •  libnl-genl-3-200:amd64 3.2.26-1
  •  libnl-genl-3-200-udeb 3.2.26-1_amd64.udeb
  •  libnl-route-3-200 3.2.26-1
  •  libnl-route-3-200:amd64 3.2.26-1
  •  libnm0:amd64 1.0.4-0ubuntu5
  •  libnm-glib4:amd64 1.0.4-0ubuntu5
  •  libnm-glib-vpn1:amd64 1.0.4-0ubuntu5
  •  libnm-gtk0:amd64 0.9.10.1-0ubuntu7
  •  libnm-gtk-common 0.9.10.1-0ubuntu7
  •  libnm-util2:amd64 1.0.4-0ubuntu5
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnotify-bin 0.7.6-2svn1
  •  libnspr4 4.10.8-2ubuntu1
  •  libnspr4:amd64 2:4.10.8-2ubuntu1
  •  libnss3-1d 3.19.2-1ubuntu1
  •  libnss3-1d:amd64 2:3.19.2-1ubuntu1
  •  libnss3 3.19.2-1ubuntu1
  •  libnss3:amd64 2:3.19.2-1ubuntu1
  •  libnss3-nssdb 2:3.19.2-1ubuntu1
  •  libnss3-nssdb 3.19.2-1ubuntu1
  •  libnss-files-udeb 2.21-0ubuntu4_amd64.udeb
  •  libnss-mdns 0.10-6
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1 1.0-7
  •  libntdb1:amd64 1.0-7
  •  libnuma1 2.0.10-1ubuntu6
  •  libnuma1:amd64 2.0.10-1ubuntu6
  •  libnux-4.0-0 4.0.8+15.10.20150921.1-0ubuntu1
  •  libnux-4.0-common 4.0.8+15.10.20150921.1-0ubuntu1
  •  liboauth0:amd64 1.0.1-1
  •  libodbc1 2.3.1-3
  •  libodfgen-0.1-1v5 0.1.4-1ubuntu1
  •  libogg0 1.3.2-1
  •  libogg0:amd64 1.3.2-1
  •  libopenhpi2 2.14.1-1.4ubuntu1
  •  libopenipmi0 2.0.18-0ubuntu8
  •  libopts25 5.18.6~pre3-3
  •  libopus0 1.1-0ubuntu2
  •  liborc-0.4-0:amd64 1:0.4.24-1
  •  liborcus-0.10-0v5 0.9.2-3ubuntu3
  •  liboxideqtcore0:amd64 1.9.5-0ubuntu1
  •  liboxideqt-qmlplugin:amd64 1.9.5-0ubuntu1
  •  liboxideqtquick0:amd64 1.9.5-0ubuntu1
  •  libp11-2 0.2.8-6
  •  libp11-kit0:amd64 0.23.1-3
  •  libp11-kit-gnome-keyring:amd64 3.16.0-4ubuntu2
  •  libpackage-constants-perl 0.04-1
  •  libpackagekit-glib2-16:amd64 0.8.17-4ubuntu6~gcc5.3
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-2build1
  •  libpadwalker-perl 2.1-1
  •  libpagemaker-0.0-0 0.0.2-2ubuntu4
  •  libpam0g 1.1.8-3.1ubuntu3
  •  libpam0g:amd64 1.1.8-3.1ubuntu3
  •  libpam-cracklib 1.1.8-3.1ubuntu3
  •  libpam-gnome-keyring:amd64 3.16.0-4ubuntu2
  •  libpam-krb5 4.7-2
  •  libpam-modules 1.1.8-3.1ubuntu3
  •  libpam-modules:amd64 1.1.8-3.1ubuntu3
  •  libpam-modules-bin 1.1.8-3.1ubuntu3
  •  libpam-mount 2.14-1.1
  •  libpam-p11 0.1.5-3ubuntu1
  •  libpam-radius-auth 1.3.17-0ubuntu4
  •  libpam-runtime 1.1.8-3.1ubuntu3
  •  libpam-smbpass 4.1.17+dfsg-4ubuntu2
  •  libpam-systemd 225-1ubuntu9
  •  libpam-systemd:amd64 225-1ubuntu9
  •  libpango-1.0-0 1.36.8-3
  •  libpango-1.0-0:amd64 1.36.8-3
  •  libpango1.0-0:amd64 1.36.8-3
  •  libpangocairo-1.0-0 1.36.8-3
  •  libpangocairo-1.0-0:amd64 1.36.8-3
  •  libpangoft2-1.0-0 1.36.8-3
  •  libpangoft2-1.0-0:amd64 1.36.8-3
  •  libpangomm-1.4-1v5:amd64 2.36.0-2
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.36.8-3
  •  libpaper1 1.1.24+nmu2ubuntu3
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libparams-classify-perl 0.013-5
  •  libparams-util-perl 1.07-2build1
  •  libparams-validate-perl 1.20-1
  •  libparse-debianchangelog-perl 1.2.0-5
  •  libparted2 3.2-7ubuntu1
  •  libparted2:amd64 3.2-7ubuntu1
  •  libparted2-udeb 3.2-7ubuntu1_amd64.udeb
  •  libparted-fs-resize0 3.2-7ubuntu1
  •  libparted-fs-resize0:amd64 3.2-7ubuntu1
  •  libparted-fs-resize0-udeb 3.2-7ubuntu1_amd64.udeb
  •  libpath-tiny-perl 0.072-1
  •  libpcap0.8 1.7.4-1
  •  libpcap0.8:amd64 1.7.4-1
  •  libpci3 3.3.1-1ubuntu1
  •  libpci3:amd64 1:3.3.1-1ubuntu1
  •  libpciaccess0 0.13.4-1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre16-3:amd64 2:8.35-7.1ubuntu1
  •  libpcre3 8.35-7.1ubuntu1
  •  libpcre3:amd64 2:8.35-7.1ubuntu1
  •  libpcsclite1 1.8.14-1ubuntu1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1
  •  libpeas-1.0-0 1.12.1-2ubuntu1
  •  libpeas-common 1.12.1-2ubuntu1
  •  libpengine4 1.1.12-0ubuntu2
  •  libperl5.20 5.20.2-6
  •  libperlio-gzip-perl 0.18-3build1
  •  libpe-rules2 1.1.12-0ubuntu2
  •  libpe-status4 1.1.12-0ubuntu2
  •  libpils2 1.0.12~rc1+hg2777-1.2
  •  libpipeline1 1.4.1-1
  •  libpipeline1:amd64 1.4.1-1
  •  libpixman-1-0 0.32.6-3
  •  libpixman-1-0:amd64 0.32.6-3
  •  libpkcs11-helper1 1.11-4
  •  libplist3:amd64 1.12-3.1
  •  libplumb2 1.0.12~rc1+hg2777-1.2
  •  libplumbgpl2 1.0.12~rc1+hg2777-1.2
  •  libplymouth4 0.9.0-0ubuntu9
  •  libplymouth4:amd64 0.9.0-0ubuntu9
  •  libpng12-0 1.2.51-0ubuntu3
  •  libpng12-0:amd64 1.2.51-0ubuntu3
  •  libpod-latex-perl 0.61-2
  •  libpod-markdown-perl 2.002000-1
  •  libpod-readme-perl 1.1.2-1
  •  libpolkit-agent-1-0 0.105-11ubuntu2
  •  libpolkit-agent-1-0:amd64 0.105-11ubuntu2
  •  libpolkit-backend-1-0 0.105-11ubuntu2
  •  libpolkit-backend-1-0:amd64 0.105-11ubuntu2
  •  libpolkit-gobject-1-0 0.105-11ubuntu2
  •  libpolkit-gobject-1-0:amd64 0.105-11ubuntu2
  •  libpoppler52 0.33.0-0ubuntu3
  •  libpoppler52:amd64 0.33.0-0ubuntu3
  •  libpoppler-glib8:amd64 0.33.0-0ubuntu3
  •  libpopt0:amd64 1.16-10
  •  libpopt0-udeb 1.16-10_amd64.udeb
  •  libportaudio2:amd64 19+svn20140130-1build1
  •  libpq5 9.4.5-1
  •  libpresage1:amd64 0.9.1-0ubuntu2
  •  libpresage-data 0.9.1-0ubuntu2
  •  libprocps3 3.3.9-1ubuntu8
  •  libprocps3:amd64 1:3.3.9-1ubuntu8
  •  libprotobuf9v5:amd64 2.6.1-1.2
  •  libprotobuf-lite9v5:amd64 2.6.1-1.2
  •  libproxy1-plugin-gsettings:amd64 0.4.11-4ubuntu3~gcc5.3
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-4ubuntu3~gcc5.3
  •  libproxy1v5:amd64 0.4.11-4ubuntu3~gcc5.3
  •  libpth20:amd64 2.0.7-20
  •  libpulse0 6.0-0ubuntu13
  •  libpulse0:amd64 1:6.0-0ubuntu13
  •  libpulsedsp:amd64 1:6.0-0ubuntu13
  •  libpulse-mainloop-glib0:amd64 1:6.0-0ubuntu13
  •  libpurple0 1:2.10.11-0ubuntu4
  •  libpurple-bin 1:2.10.11-0ubuntu4
  •  libpwquality1:amd64 1.2.3-1ubuntu2
  •  libpwquality-common 1.2.3-1ubuntu2
  •  libpython2.7 2.7.10-4ubuntu1
  •  libpython2.7:amd64 2.7.10-4ubuntu1
  •  libpython2.7-minimal 2.7.10-4ubuntu1
  •  libpython2.7-minimal:amd64 2.7.10-4ubuntu1
  •  libpython2.7-stdlib 2.7.10-4ubuntu1
  •  libpython2.7-stdlib:amd64 2.7.10-4ubuntu1
  •  libpython3.4:amd64 3.4.3-9ubuntu1
  •  libpython3.4-minimal:amd64 3.4.3-9ubuntu1
  •  libpython3.4-stdlib:amd64 3.4.3-9ubuntu1
  •  libpython3.5-minimal 3.5.0-3
  •  libpython3.5-minimal:amd64 3.5.0-3
  •  libpython3.5-stdlib 3.5.0-3
  •  libpython3.5-stdlib:amd64 3.5.0-3
  •  libpython3-stdlib:amd64 3.4.3-4ubuntu1
  •  libpython-stdlib 2.7.9-1
  •  libpython-stdlib:amd64 2.7.9-1
  •  libqb0 0.17.0-2ubuntu1
  •  libqmi-glib1:amd64 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqpdf13v5 5.1.3-2
  •  libqpdf13v5:amd64 5.1.3-2
  •  libqqwing2v5:amd64 1.3.4-1
  •  libqt4-dbus:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-declarative:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-designer:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-help:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-network:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-opengl:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-script:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-scripttools:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-sql:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-sql-sqlite:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-svg:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-test:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-xml:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt4-xmlpatterns:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqt5core5a:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5dbus5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5feedback5:amd64 5.0~git20130529-0ubuntu11
  •  libqt5gui5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5multimedia5:amd64 5.4.2-1ubuntu2
  •  libqt5network5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5opengl5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5organizer5:amd64 5.0~git20140515~29475884-0ubuntu13
  •  libqt5positioning5:amd64 5.4.2-1ubuntu2
  •  libqt5printsupport5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5qml5:amd64 5.4.2-1ubuntu6
  •  libqt5quick5:amd64 5.4.2-1ubuntu6
  •  libqt5quickwidgets5:amd64 5.4.2-1ubuntu6
  •  libqt5sql5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5sql5-sqlite:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5svg5:amd64 5.4.2-2build1
  •  libqt5test5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5webkit5:amd64 5.4.2+dfsg-1ubuntu2.1
  •  libqt5widgets5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqt5xml5:amd64 5.4.2+dfsg-2ubuntu9
  •  libqtassistantclient4:amd64 4.6.3-7
  •  libqtcore4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqtdbus4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqtgui4:amd64 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  libqtwebkit4:amd64 2.3.2-0ubuntu10
  •  libquadmath0 5.2.1-22ubuntu2
  •  libquadmath0:amd64 5.2.1-22ubuntu2
  •  libquorum5 2.3.4-0ubuntu1
  •  libquvi7:amd64 0.4.1-3
  •  libquvi-scripts 0.4.21-2
  •  librados2 0.94.3-0ubuntu2
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw10:amd64 0.16.2-1
  •  libraw1394-11:amd64 2.1.1-1
  •  librbd1 0.94.3-0ubuntu2
  •  librdf0:amd64 1.0.17-1
  •  librdmacm1 1.0.21-1
  •  libreadline5 5.2+dfsg-3
  •  libreadline5:amd64 5.2+dfsg-3
  •  libreadline6 6.3-8ubuntu1
  •  libreadline6:amd64 6.3-8ubuntu1
  •  librecode0 3.6-21
  •  libreoffice-avmedia-backend-gstreamer 1:5.0.2-0ubuntu1
  •  libreoffice-base-core 1:5.0.2-0ubuntu1
  •  libreoffice-calc 1:5.0.2-0ubuntu1
  •  libreoffice-common 1:5.0.2-0ubuntu1
  •  libreoffice-core 1:5.0.2-0ubuntu1
  •  libreoffice-draw 1:5.0.2-0ubuntu1
  •  libreoffice-gnome 1:5.0.2-0ubuntu1
  •  libreoffice-gtk 1:5.0.2-0ubuntu1
  •  libreoffice-help-en-us 1:5.0.2-0ubuntu1
  •  libreoffice-impress 1:5.0.2-0ubuntu1
  •  libreoffice-math 1:5.0.2-0ubuntu1
  •  libreoffice-ogltrans 1:5.0.2-0ubuntu1
  •  libreoffice-pdfimport 1:5.0.2-0ubuntu1
  •  libreoffice-style-galaxy 1:5.0.2-0ubuntu1
  •  libreoffice-style-human 1:5.0.2-0ubuntu1
  •  libreoffice-writer 1:5.0.2-0ubuntu1
  •  librest-0.7-0:amd64 0.7.93-1
  •  librevenge-0.0-0:amd64 0.0.2-2ubuntu1
  •  librhythmbox-core9 3.2.1-1ubuntu3
  •  libroken18-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libroken18-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  librole-tiny-perl 2.000001-2
  •  librpm3 4.12.0.1+dfsg1-3build2
  •  librpmbuild3 4.12.0.1+dfsg1-3build2
  •  librpmio3 4.12.0.1+dfsg1-3build2
  •  librpmsign3 4.12.0.1+dfsg1-3build2
  •  librrd4 1.5.4-5
  •  librrds-perl 1.5.4-5
  •  librsvg2-2:amd64 2.40.10-1
  •  librsvg2-common:amd64 2.40.10-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp1 2.4+20150115.gita107cef-1build1
  •  librtmp1:amd64 2.4+20150115.gita107cef-1build1
  •  libsamplerate0 0.1.8-8
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane 1.0.25+git20150528-1ubuntu2
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2
  •  libsane-common 1.0.25+git20150528-1ubuntu2
  •  libsane-hpaio 3.15.7-0ubuntu4
  •  libsasl2-2 2.1.26.dfsg1-14
  •  libsasl2-2:amd64 2.1.26.dfsg1-14
  •  libsasl2-modules 2.1.26.dfsg1-14
  •  libsasl2-modules:amd64 2.1.26.dfsg1-14
  •  libsasl2-modules-db 2.1.26.dfsg1-14
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-14
  •  libsbc1:amd64 1.3-1
  •  libsctp1 1.0.16+dfsg-2
  •  libsdl1.2debian 1.2.15-11ubuntu1
  •  libseccomp2:amd64 2.2.3-2ubuntu1
  •  libsecret-1-0:amd64 0.18.3-1
  •  libsecret-common 0.18.3-1
  •  libselinux1 2.3-2build1
  •  libselinux1:amd64 2.3-2build1
  •  libsemanage1 2.3-1build2
  •  libsemanage1:amd64 2.3-1build2
  •  libsemanage-common 2.3-1build2
  •  libsensors4 3.4.0-2
  •  libsensors4:amd64 1:3.4.0-2
  •  libsepol1 2.3-2
  •  libsepol1:amd64 2.3-2
  •  libservlet3.0-java 7.0.64-1
  •  libsgutils2-2 1.40-0ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0v5 2.4.1-2
  •  libsigc++-2.0-0v5:amd64 2.4.1-2
  •  libsignon-extension1:amd64 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  libsignon-glib1:amd64 1.12+15.04.20150420.1-0ubuntu2
  •  libsignon-plugins-common1:amd64 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  libsignon-qt5-1:amd64 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  libsigsegv2 2.10-4
  •  libslang2 2.3.0-2ubuntu1
  •  libslang2:amd64 2.3.0-2ubuntu1
  •  libslang2-udeb 2.3.0-2ubuntu1_amd64.udeb
  •  libslp1 1.2.1-10ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1 2.26.2-6ubuntu3
  •  libsmartcols1:amd64 2.26.2-6ubuntu3
  •  libsmartcols1-udeb 2.26.2-6ubuntu3_amd64.udeb
  •  libsmbclient 4.1.17+dfsg-4ubuntu2
  •  libsmbclient:amd64 2:4.1.17+dfsg-4ubuntu2
  •  libsndfile1 1.0.25-9.1
  •  libsndfile1:amd64 1.0.25-9.1
  •  libsnmp30 5.7.3+dfsg-1ubuntu2
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu2
  •  libsnmp-base 5.7.3+dfsg-1ubuntu2
  •  libsocket6-perl 0.25-1build1
  •  libsoftware-license-perl 0.103010-4
  •  libsonic0:amd64 0.1.18-0ubuntu1
  •  libsoup2.4-1:amd64 2.50.0-2debian1
  •  libsoup-gnome2.4-1:amd64 2.50.0-2debian1
  •  libspectre1:amd64 0.2.7-2ubuntu3
  •  libspeechd2:amd64 0.8.3-0ubuntu2
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libspice-server1 0.12.5-1.1ubuntu2
  •  libsqlite3-0:amd64 3.8.11.1-1
  •  libss2 1.42.12-1ubuntu2
  •  libss2:amd64 1.42.12-1ubuntu2
  •  libssh-4:amd64 0.6.3-3ubuntu3
  •  libssl1.0.0 1.0.2d-0ubuntu1
  •  libssl1.0.0:amd64 1.0.2d-0ubuntu1
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++-5-dev 5.2.1-22ubuntu2
  •  libstdc++-5-dev:amd64 5.2.1-22ubuntu2
  •  libstdc++6 5.2.1-22ubuntu2
  •  libstdc++6:amd64 5.2.1-22ubuntu2
  •  libstonith1 1.0.12~rc1+hg2777-1.2
  •  libstonithd2 1.1.12-0ubuntu2
  •  libstrictures-perl 2.000001-2
  •  libstrongswan 5.1.2-0ubuntu6
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001011-1
  •  libsub-identify-perl 0.10-1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.14-1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0 225-1ubuntu9
  •  libsystemd0:amd64 225-1ubuntu9
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtalloc2 2.1.2-3
  •  libtalloc2:amd64 2.1.2-3
  •  libtasn1-6:amd64 4.5-2
  •  libtcl8.6:amd64 8.6.4+dfsg-2ubuntu1
  •  libtdb1 1.3.5-1
  •  libtdb1:amd64 1.3.5-1
  •  libtelepathy-farstream3:amd64 0.6.2-1build1
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.1-1
  •  libterm-readkey-perl 2.33-1
  •  libterm-ui-perl 0.46-1
  •  libtevent0 0.9.24-1
  •  libtevent0:amd64 0.9.24-1
  •  libtext-charwidth-perl 0.04-7build4
  •  libtext-iconv-perl 1.7-5build3
  •  libtext-levenshtein-perl 0.12-1
  •  libtext-soundex-perl 3.4-1build2
  •  libtext-template-perl 1.46-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0 0.1.22-2
  •  libthai0:amd64 0.1.22-2
  •  libthai-data 0.1.22-2
  •  libtheora0:amd64 1.1.1+dfsg.1-7
  •  libtidy-0.99-0 20091223cvs-1.5
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.0.3-12.3ubuntu2
  •  libtiff5:amd64 4.0.3-12.3ubuntu2
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.4
  •  libtimezonemap-data 0.4.4
  •  libtinfo5 5.9+20150516-2ubuntu1
  •  libtinfo5:amd64 5.9+20150516-2ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-3
  •  libtirpc1 0.2.5-1
  •  libtk8.6:amd64 8.6.4+dfsg-2ubuntu1
  •  libtokyocabinet9 1.4.48-3
  •  libtomcat7-java 7.0.64-1
  •  libtotem0 3.16.4-0ubuntu2
  •  libtotem-plparser18:amd64 3.10.5-1
  •  libtotem-plparser-common 3.10.5-1
  •  libtracker-sparql-1.0-0:amd64 1.4.1-1ubuntu2
  •  libtransitioner2 1.1.12-0ubuntu2
  •  libtry-tiny-perl 0.22-1
  •  libtsan0 5.2.1-22ubuntu2
  •  libtsan0:amd64 5.2.1-22ubuntu2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtypes-serialiser-perl 1.0-1
  •  libtype-tiny-perl 1.000005-1
  •  libtype-tiny-xs-perl 0.012-1
  •  libubsan0 5.2.1-22ubuntu2
  •  libubsan0:amd64 5.2.1-22ubuntu2
  •  libudev1 225-1ubuntu9
  •  libudev1:amd64 225-1ubuntu9
  •  libudev1-udeb 225-1ubuntu9_amd64.udeb
  •  libudisks2-0 2.1.6-2ubuntu1
  •  libudisks2-0:amd64 2.1.6-2ubuntu1
  •  libunicode-utf8-perl 0.60-1build1
  •  libunistring0 0.9.3-5.2ubuntu1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity9:amd64 7.1.4+15.10.20151002-0ubuntu1
  •  libunity-action-qt1:amd64 1.1.0+14.04.20140304-0ubuntu2~gcc5.1
  •  libunity-control-center1 15.04.0+15.10.20150923-0ubuntu1
  •  libunity-core-6.0-9 7.3.2+15.10.20151016-0ubuntu1
  •  libunity-gtk2-parser0:amd64 0.0.0+15.04.20150118-0ubuntu1
  •  libunity-gtk3-parser0:amd64 0.0.0+15.04.20150118-0ubuntu1
  •  libunity-misc4 4.0.5+14.04.20140115-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+15.10.20151002-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+15.10.20151002-0ubuntu1
  •  libunity-settings-daemon1 15.04.1+15.10.20151021-0ubuntu1
  •  libunity-webapps0 2.5.0~+15.10.20151002-0ubuntu1
  •  libunix-syslog-perl 1.1-2build6
  •  libunwind8 1.1-4
  •  libupower-glib3:amd64 0.99.3-1build2
  •  libupsclient3 2.7.1-1ubuntu5
  •  liburi-perl 1.69-1
  •  liburl-dispatcher1:amd64 0.1+15.10.20150717-0ubuntu2~gcc5.1
  •  libusb-0.1-4 0.1.12-27
  •  libusb-0.1-4:amd64 2:0.1.12-27
  •  libusb-1.0-0 1.0.19-1
  •  libusb-1.0-0:amd64 2:1.0.19-1
  •  libusb-1.0-0-udeb 1.0.19-1_amd64.udeb
  •  libusbmuxd2:amd64 1.0.9-1build1
  •  libusbredirparser1 0.7-1ubuntu2
  •  libustr-1.0-1 1.0.4-5
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0 1.1.6-1
  •  libuuid1 2.26.2-6ubuntu3
  •  libuuid1:amd64 2.26.2-6ubuntu3
  •  libuuid-perl 0.24-1
  •  libv4l-0:amd64 1.6.3-1
  •  libv4lconvert0:amd64 1.6.3-1
  •  libvariable-magic-perl 0.58-1
  •  libvirt0 1.2.16-2ubuntu11
  •  libvirt-bin 1.2.16-2ubuntu11
  •  libvisio-0.1-1 0.1.3-1build1
  •  libvisual-0.4-0:amd64 0.4.0-6
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7build1
  •  libvncclient1:amd64 0.9.10+dfsg-3
  •  libvorbis0a 1.3.4-2
  •  libvorbis0a:amd64 1.3.4-2
  •  libvorbisenc2 1.3.4-2
  •  libvorbisenc2:amd64 1.3.4-2
  •  libvorbisfile3:amd64 1.3.4-2
  •  libvpx2 1.4.0-4
  •  libvpx2:amd64 1.4.0-4
  •  libvte-2.91-0 0.40.2-1ubuntu3
  •  libvte-2.91-common 0.40.2-1ubuntu3
  •  libwacom2:amd64 0.15-1
  •  libwacom-bin 0.15-1
  •  libwacom-common 0.15-1
  •  libwavpack1:amd64 4.75.0-1
  •  libwayland-client0:amd64 1.8.1-1
  •  libwayland-cursor0:amd64 1.8.1-1
  •  libwayland-egl1-mesa:amd64 11.0.2-1ubuntu4
  •  libwayland-server0:amd64 1.8.1-1
  •  libwbclient0 4.1.17+dfsg-4ubuntu2
  •  libwbclient0:amd64 2:4.1.17+dfsg-4ubuntu2
  •  libwebkitgtk-3.0-0:amd64 2.4.9-2ubuntu2
  •  libwebkitgtk-3.0-common 2.4.9-2ubuntu2
  •  libwebp5 0.4.3-1.3
  •  libwebp5:amd64 0.4.3-1.3
  •  libwebpmux1 0.4.3-1.3
  •  libwebpmux1:amd64 0.4.3-1.3
  •  libwebrtc-audio-processing-0:amd64 0.1-3ubuntu1~gcc5.1
  •  libwhoopsie0 0.2.49
  •  libwhoopsie-preferences0 0.18
  •  libwind0-heimdal 1.6~rc2+dfsg-10ubuntu1
  •  libwind0-heimdal:amd64 1.6~rc2+dfsg-10ubuntu1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.3ubuntu2
  •  libwmf0.2-7-gtk 0.2.8.4-10.3ubuntu2
  •  libwnck-3-0:amd64 3.14.0-2
  •  libwnck-3-common 3.14.0-2
  •  libwpd-0.10-10:amd64 0.10.0-2ubuntu4
  •  libwpd-0.10-10v5:amd64 0.10.0-2ubuntu4
  •  libwpg-0.3-3 0.3.0-3build1
  •  libwps-0.4-4:amd64 0.4.0-2ubuntu5
  •  libwrap0 7.6.q-25
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.13-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 1.6.3-1ubuntu2
  •  libx11-6:amd64 2:1.6.3-1ubuntu2
  •  libx11-data 1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu2
  •  libx86-1 1.1+ds1-10
  •  libx86-1:amd64 1.1+ds1-10
  •  libxalan2-java 2.7.1-9
  •  libxapian22v5 1.2.21-1.2
  •  libxatracker2:amd64 11.0.2-1ubuntu4
  •  libxau6 1.0.8-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1 1.11-0ubuntu1
  •  libxcb1:amd64 1.11-0ubuntu1
  •  libxcb-dri2-0:amd64 1.11-0ubuntu1
  •  libxcb-dri3-0:amd64 1.11-0ubuntu1
  •  libxcb-glx0:amd64 1.11-0ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11-0ubuntu1
  •  libxcb-randr0:amd64 1.11-0ubuntu1
  •  libxcb-render0 1.11-0ubuntu1
  •  libxcb-render0:amd64 1.11-0ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11-0ubuntu1
  •  libxcb-shm0 1.11-0ubuntu1
  •  libxcb-shm0:amd64 1.11-0ubuntu1
  •  libxcb-sync1:amd64 1.11-0ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11-0ubuntu1
  •  libxcb-xkb1:amd64 1.11-0ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6 1.1.2-1
  •  libxdmcp6:amd64 1:1.1.2-1
  •  libxen-4.5 4.5.1-0ubuntu1
  •  libxenstore3.0 4.5.1-0ubuntu1
  •  libxerces2-java 2.11.0-7
  •  libxext6 1.3.3-1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1 1.5.1-1
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbcommon-x11-0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-0ubuntu1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml2 2.9.2+zdfsg1-4
  •  libxml2:amd64 2.9.2+zdfsg1-4
  •  libxml2-utils 2.9.2+zdfsg1-4
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml-parser-perl 2.41-3
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-1ubuntu1
  •  libxmuu1 1.1.2-1ubuntu1
  •  libxmuu1:amd64 2:1.1.2-1ubuntu1
  •  libxpm4 3.5.11-1
  •  libxpm4:amd64 1:3.5.11-1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1 0.9.9-0ubuntu1
  •  libxrender1:amd64 1:0.9.9-0ubuntu1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1 1.1.28-2build2
  •  libxslt1.1:amd64 1.1.28-2build2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-0ubuntu1
  •  libxtables10 1.4.21-2ubuntu2
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2 2.1.0-2
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2 0.1.6-3
  •  libyaml-tiny-perl 1.69-1
  •  libyelp0 3.16.1-1ubuntu1
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu2
  •  libzeitgeist-2.0-0:amd64 0.9.16-0ubuntu3~gcc5.1
  •  libzephyr4:amd64 3.1.2-1
  •  libzinnia0v5 0.06-2ubuntu2
  •  lightdm 1.16.4-0ubuntu1
  •  light-themes 14.04+15.10.20151001-0ubuntu1
  •  lintian 2.5.36.1ubuntu2
  •  linux-firmware 1.149
  •  linux-generic 4.2.0.16.18
  •  linux-headers-4.2.0-16 4.2.0-16.19
  •  linux-headers-4.2.0-16-generic 4.2.0-16.19
  •  linux-headers-generic 4.2.0.16.18
  •  linux-headers-virtual 4.2.0.16.18
  •  linux-image-4.2.0-16-generic 4.2.0-16.19
  •  linux-image-extra-4.2.0-16-generic 4.2.0-16.19
  •  linux-image-generic 4.2.0.16.18
  •  linux-image-virtual 4.2.0.16.18
  •  linux-libc-dev 4.2.0-16.19
  •  linux-libc-dev:amd64 4.2.0-16.19
  •  linux-signed-generic 4.2.0.16.18
  •  linux-signed-image-4.2.0-16-generic 4.2.0-16.19
  •  linux-signed-image-generic 4.2.0.16.18
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  linux-udebs-generic 4.2.0-16.19_amd64.udeb
  •  linux-virtual 4.2.0.16.18
  •  live-installer 46ubuntu1_amd64.udeb
  •  lksctp-tools 1.0.16+dfsg-2
  •  load-cdrom 1.37_all.udeb
  •  load-iso 1.52ubuntu3_all.udeb
  •  load-media 1.38_all.udeb
  •  localechooser-data 2.65ubuntu3
  •  locales 2.13+git20120306-21
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1.1ubuntu7
  •  logrotate 3.8.7-2ubuntu2
  •  logwatch 7.4.1-2ubuntu2
  •  lowmem 1.40ubuntu1_all.udeb
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu8
  •  lsb-core 4.1+Debian11ubuntu8
  •  lsb-cxx 4.1+Debian11ubuntu8
  •  lsb-release 4.1+Debian11ubuntu8
  •  lsb-security 4.1+Debian11ubuntu8
  •  lshw 02.17-1.1ubuntu3
  •  lsof 4.86+dfsg-1ubuntu2
  •  lsscsi 0.27-3
  •  ltrace 0.7.3-4ubuntu7
  •  ltsp-client-builder 5.5.4-4ubuntu2_all.udeb
  •  lupin-casper 0.56
  •  lupin-support 0.56
  •  lvm2 2.02.122-1ubuntu1
  •  lvm2-udeb 2.02.122-1ubuntu1_amd64.udeb
  •  m4 1.4.17-4
  •  maas 1.8.3+bzr4053-0ubuntu1
  •  maas-cli 1.8.3+bzr4053-0ubuntu1
  •  maas-cluster-controller 1.8.3+bzr4053-0ubuntu1
  •  maas-common 1.8.3+bzr4053-0ubuntu1
  •  maas-dhcp 1.8.3+bzr4053-0ubuntu1
  •  maas-dns 1.8.3+bzr4053-0ubuntu1
  •  maas-enlist 0.4+bzr38-0ubuntu2
  •  maas-enlist-udeb 0.4+bzr38-0ubuntu2_amd64.udeb
  •  maas-proxy 1.8.3+bzr4053-0ubuntu1
  •  maas-region-controller 1.8.3+bzr4053-0ubuntu1
  •  maas-region-controller-min 1.8.3+bzr4053-0ubuntu1
  •  make 4.0-8.2
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.7.4-1
  •  manpages 3.74-1ubuntu1
  •  manpages-dev 3.74-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  mcp-account-manager-uoa 3.12.10-0ubuntu2
  •  mdadm 3.3-2ubuntu2
  •  mdadm-udeb 3.3-2ubuntu2_amd64.udeb
  •  md-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  media-player-info 22-2
  •  memtest86+ 5.01-3ubuntu1
  •  message-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  metacity 1:3.17.2-4ubuntu1
  •  metacity-common 1:3.17.2-4ubuntu1
  •  mime-support 3.58ubuntu1
  •  mkreiserfs-udeb 3.6.24-3_amd64.udeb
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.10-1ubuntu2
  •  module-init-tools 21-1ubuntu1
  •  mount 2.26.2-6ubuntu3
  •  mountall 2.54ubuntu1
  •  mouseemu 0.16-0ubuntu9
  •  mouse-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  mousetweaks 3.12.0-1ubuntu2
  •  mozc-data 1.15.1857.102-1ubuntu2
  •  mozc-server 1.15.1857.102-1ubuntu2
  •  mozc-utils-gui 1.15.1857.102-1ubuntu2
  •  mscompress 0.4-3
  •  msr-tools 1.3-2
  •  mtools 4.0.18-2
  •  mtr-tiny 0.85-3
  •  multiarch-support 2.21-0ubuntu4
  •  multipath-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  multipath-tools 0.5.0-7ubuntu7
  •  multipath-tools-boot 0.5.0-7ubuntu7
  •  multipath-udeb 0.5.0-7ubuntu7_amd64.udeb
  •  munin 2.0.25-1
  •  munin-common 2.0.25-1
  •  munin-doc 2.0.25-1
  •  munin-node 2.0.25-1
  •  munin-plugins-core 2.0.25-1
  •  munin-plugins-extra 2.0.25-1
  •  mutt 1.5.23-3.1ubuntu1
  •  mysql-client 5.6.25-0ubuntu1
  •  mysql-client-5.6 5.6.25-0ubuntu1
  •  mysql-client-core-5.6 5.6.25-0ubuntu1
  •  mysql-common 5.6.25-0ubuntu1
  •  mysql-server 5.6.25-0ubuntu1
  •  mysql-server-5.6 5.6.25-0ubuntu1
  •  mysql-server-core-5.6 5.6.25-0ubuntu1
  •  nano 2.4.2-1
  •  nautilus 1:3.14.2-0ubuntu12
  •  nautilus-data 1:3.14.2-0ubuntu12
  •  nautilus-sendto 3.8.2-1ubuntu1
  •  nautilus-share 0.7.3-1ubuntu5
  •  nbd-server 3.10-1
  •  ncurses-base 5.9+20150516-2ubuntu1
  •  ncurses-bin 5.9+20150516-2ubuntu1
  •  ncurses-term 5.9+20150516-2ubuntu1
  •  ndiff 6.47-7
  •  ndisc6-udeb 1.0.1-1ubuntu1_amd64.udeb
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  netcfg 1.127ubuntu1_amd64.udeb
  •  net-retriever 1.39ubuntu2_amd64.udeb
  •  net-tools 1.60-26ubuntu1
  •  network-console 1.52_amd64.udeb
  •  network-manager 1.0.4-0ubuntu5
  •  network-manager-gnome 0.9.10.1-0ubuntu7
  •  network-manager-pptp 0.9.10.0-1ubuntu1
  •  network-manager-pptp-gnome 0.9.10.0-1ubuntu1
  •  network-preseed 1.64ubuntu3_all.udeb
  •  nfs-common 1.2.8-9ubuntu10
  •  nfs-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  nic-firmware 1.149_all.udeb
  •  nic-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  nic-pcmcia-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  nic-shared-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  nic-usb-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  nmap 6.47-7
  •  nobootloader 1.46_all.udeb
  •  notify-osd 0.9.35+15.10.20151014-0ubuntu1
  •  notify-osd-icons 0.8+15.10.20151016.2-0ubuntu1
  •  ntfs-3g 1:2014.2.15AR.3-3
  •  ntfs-3g 2014.2.15AR.3-3
  •  ntfs-3g-udeb 2014.2.15AR.3-3_amd64.udeb
  •  ntp 4.2.6.p5+dfsg-3ubuntu8
  •  ntpdate 4.2.6.p5+dfsg-3ubuntu8
  •  nut 2.7.1-1ubuntu5
  •  nut-cgi 2.7.1-1ubuntu5
  •  nut-client 2.7.1-1ubuntu5
  •  nut-server 2.7.1-1ubuntu5
  •  nut-snmp 2.7.1-1ubuntu5
  •  nux-tools 4.0.8+15.10.20150921.1-0ubuntu1
  •  ocfs2-tools 1.6.4-3ubuntu1
  •  oem-config 2.21.37
  •  oem-config-debconf 2.21.37
  •  oem-config-udeb 2.21.37_all.udeb
  •  onboard 1.1.2-0ubuntu1
  •  onboard-data 1.1.2-0ubuntu1
  •  oneconf 0.3.8
  •  oneconf-common 0.3.8
  •  openbsd-inetd 0.20091229-2ubuntu3
  •  openhpid 2.14.1-1.4ubuntu1
  •  openipmi 2.0.18-0ubuntu8
  •  open-iscsi 2.0.873-3ubuntu13
  •  open-iscsi-udeb 2.0.873-3ubuntu13_amd64.udeb
  •  openjdk-7-jre-headless 7u85-2.6.1-5
  •  openprinting-ppds 20150819-0ubuntu1
  •  openssh-client 1:6.9p1-2
  •  openssh-client 6.9p1-2
  •  openssh-client-udeb 6.9p1-2_amd64.udeb
  •  openssh-server 6.9p1-2
  •  openssh-server-udeb 6.9p1-2_amd64.udeb
  •  openssh-sftp-server 6.9p1-2
  •  openssl 1.0.2d-0ubuntu1
  •  open-vm-tools 9.10.2-2822639-1ubuntu3
  •  openvpn 2.3.7-1ubuntu1
  •  os-prober 1.63ubuntu2
  •  os-prober-udeb 1.63ubuntu2_amd64.udeb
  •  overlay-scrollbar 0.2.17.1+15.10.20150604.1-0ubuntu1
  •  overlay-scrollbar-gtk2:amd64 0.2.17.1+15.10.20150604.1-0ubuntu1
  •  oxideqt-codecs:amd64 1.9.5-0ubuntu1
  •  p11-kit 0.23.1-3
  •  p11-kit-modules:amd64 0.23.1-3
  •  pacemaker 1.1.12-0ubuntu2
  •  pacemaker-cli-utils 1.1.12-0ubuntu2
  •  parport-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  partconf-find-partitions 1.48_amd64.udeb
  •  partconf-mkfstab 1.48_amd64.udeb
  •  parted 3.2-7ubuntu1
  •  parted-udeb 3.2-7ubuntu1_amd64.udeb
  •  partman-auto 125ubuntu2_amd64.udeb
  •  partman-auto-crypto 22ubuntu1_all.udeb
  •  partman-auto-loop 0ubuntu21_all.udeb
  •  partman-auto-lvm 56ubuntu1_all.udeb
  •  partman-auto-raid 26ubuntu1_all.udeb
  •  partman-base 187ubuntu1_amd64.udeb
  •  partman-basicfilesystems 109ubuntu1_amd64.udeb
  •  partman-basicmethods 60_all.udeb
  •  partman-btrfs 14ubuntu2_all.udeb
  •  partman-crypto 78ubuntu1_amd64.udeb
  •  partman-crypto-dm 78ubuntu1_all.udeb
  •  partman-efi 62ubuntu2_amd64.udeb
  •  partman-ext3 84ubuntu1_all.udeb
  •  partman-iscsi 21ubuntu1_all.udeb
  •  partman-jfs 46_all.udeb
  •  partman-lvm 110_all.udeb
  •  partman-md 76_all.udeb
  •  partman-multipath 4ubuntu4_all.udeb
  •  partman-partitioning 106ubuntu1_amd64.udeb
  •  partman-target 92ubuntu1_all.udeb
  •  partman-utils 187ubuntu1_amd64.udeb
  •  partman-xfs 56_all.udeb
  •  passwd 1:4.1.5.1-1.1ubuntu7
  •  passwd 4.1.5.1-1.1ubuntu7
  •  pata-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  patch 2.7.5-1
  •  patchutils 0.3.4-1
  •  pax 20140703-2
  •  pciutils 1:3.3.1-1ubuntu1
  •  pciutils 3.3.1-1ubuntu1
  •  pcmcia-storage-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  pcmciautils 018-8
  •  perl 5.20.2-6
  •  perl-base 5.20.2-6
  •  perl-modules 5.20.2-6
  •  php5 5.6.11+dfsg-1ubuntu3
  •  php5-cgi 5.6.11+dfsg-1ubuntu3
  •  php5-cli 5.6.11+dfsg-1ubuntu3
  •  php5-common 5.6.11+dfsg-1ubuntu3
  •  php5-curl 5.6.11+dfsg-1ubuntu3
  •  php5-gd 5.6.11+dfsg-1ubuntu3
  •  php5-gmp 5.6.11+dfsg-1ubuntu3
  •  php5-json 1.3.7-1
  •  php5-ldap 5.6.11+dfsg-1ubuntu3
  •  php5-mysql 5.6.11+dfsg-1ubuntu3
  •  php5-odbc 5.6.11+dfsg-1ubuntu3
  •  php5-pgsql 5.6.11+dfsg-1ubuntu3
  •  php5-pspell 5.6.11+dfsg-1ubuntu3
  •  php5-readline 5.6.11+dfsg-1ubuntu3
  •  php5-recode 5.6.11+dfsg-1ubuntu3
  •  php5-snmp 5.6.11+dfsg-1ubuntu3
  •  php5-sqlite 5.6.11+dfsg-1ubuntu3
  •  php5-tidy 5.6.11+dfsg-1ubuntu3
  •  php5-xmlrpc 5.6.11+dfsg-1ubuntu3
  •  php5-xsl 5.6.11+dfsg-1ubuntu3
  •  php-pear 5.6.11+dfsg-1ubuntu3
  •  pinentry-gnome3 0.9.5-4
  •  pkg-config 0.28-1ubuntu1
  •  pkgsel 0.42ubuntu1_all.udeb
  •  plainbox-provider-checkbox 0.21.3-1
  •  plainbox-provider-resource-generic 0.19-2
  •  plainbox-secure-policy 0.22.2-1ubuntu1
  •  plip-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  plymouth 0.9.0-0ubuntu9
  •  plymouth-label 0.9.0-0ubuntu9
  •  plymouth-theme-ubuntu-logo 0.9.0-0ubuntu9
  •  plymouth-theme-ubuntu-text 0.9.0-0ubuntu9
  •  pm-utils 1.4.1-15
  •  po-debconf 1.0.18
  •  policykit-1 0.105-11ubuntu2
  •  policykit-1-gnome 0.105-2ubuntu2
  •  policykit-desktop-privileges 0.19
  •  poppler-data 0.4.7-3
  •  poppler-utils 0.33.0-0ubuntu3
  •  popularity-contest 1.57ubuntu1
  •  postfix 2.11.3-1ubuntu2
  •  postfix-cdb 2.11.3-1ubuntu2
  •  postfix-doc 2.11.3-1ubuntu2
  •  postfix-ldap 2.11.3-1ubuntu2
  •  postfix-mysql 2.11.3-1ubuntu2
  •  postfix-pcre 2.11.3-1ubuntu2
  •  postfix-pgsql 2.11.3-1ubuntu2
  •  postgresql 9.4+169git1
  •  postgresql-9.4 9.4.5-1
  •  postgresql-client 9.4+169git1
  •  postgresql-client-9.4 9.4.5-1
  •  postgresql-client-common 169git1
  •  postgresql-common 169git1
  •  postgresql-contrib 9.4+169git1
  •  postgresql-contrib-9.4 9.4.5-1
  •  postgresql-doc 9.4+169git1
  •  postgresql-doc-9.4 9.4.5-1
  •  powermgmt-base 1.31+nmu1
  •  powernap 2.21-0ubuntu1
  •  powernap-common 2.21-0ubuntu1
  •  powernap-server 2.21-0ubuntu1
  •  powerwake 2.21-0ubuntu1
  •  powerwake-common 2.21-0ubuntu1
  •  powerwaked 2.21-0ubuntu1
  •  ppp 2.4.6-3.1ubuntu1
  •  pppconfig 2.3.21
  •  ppp-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  pppoeconf 1.21ubuntu1
  •  pptpd 1.3.4+27+gddb30f8-1ubuntu1
  •  pptp-linux 1.8.0-1
  •  presage 0.9.1-0ubuntu2
  •  printer-driver-brlaser 3-3build1
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20150819dfsg0-0ubuntu1
  •  printer-driver-foo2zjs-common 20150819dfsg0-0ubuntu1
  •  printer-driver-gutenprint 5.2.11~pre1-1
  •  printer-driver-hpcups 3.15.7-0ubuntu4
  •  printer-driver-hpijs 3.15.7-0ubuntu4
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  printer-driver-postscript-hp 3.15.7-0ubuntu4
  •  printer-driver-ptouch 1.3-8ubuntu1
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-4fakesync1
  •  procmail 3.22-25
  •  procps 1:3.3.9-1ubuntu8
  •  procps 3.3.9-1ubuntu8
  •  psf-unifont 8.0.01-1
  •  psmisc 22.21-2build1
  •  pulseaudio 1:6.0-0ubuntu13
  •  pulseaudio-module-bluetooth 1:6.0-0ubuntu13
  •  pulseaudio-module-x11 1:6.0-0ubuntu13
  •  pulseaudio-utils 1:6.0-0ubuntu13
  •  pxelinux 6.03+dfsg-8ubuntu2
  •  python2.7 2.7.10-4ubuntu1
  •  python 2.7.9-1
  •  python2.7-minimal 2.7.10-4ubuntu1
  •  python3 3.4.3-4ubuntu1
  •  python3.4 3.4.3-9ubuntu1
  •  python3.4-minimal 3.4.3-9ubuntu1
  •  python3.5 3.5.0-3
  •  python3.5-minimal 3.5.0-3
  •  python3-apport 2.19.1-0ubuntu3
  •  python3-apt 1.0.1build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-blinker 1.3.dfsg2-1build1
  •  python3-brlapi 5.2~20141018-4ubuntu4
  •  python3-bs4 4.3.2-2ubuntu4
  •  python3-cairo 1.10.0+dfsg-4ubuntu2
  •  python3-cffi 1.1.2-1ubuntu2
  •  python3-cffi-backend 1.1.2-1ubuntu2
  •  python3-chardet 2.3.0-1build1
  •  python3-checkbox-ng 0.20.1-1
  •  python3-checkbox-support 0.20-2
  •  python3-commandnotfound 0.3ubuntu15.10.1
  •  python3-cryptography 1.0.1-1ubuntu1
  •  python3-cups 1.9.73-0ubuntu1
  •  python3-cupshelpers 1.5.7+20150819-0ubuntu4
  •  python3-dbus 1.2.0-2build3
  •  python3-debian 0.1.27ubuntu1
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:15.10.13
  •  python3-distupgrade 15.10.13
  •  python3-feedparser 5.1.3-3build1
  •  python3-gdbm 3.4.3-4
  •  python3-gdbm:amd64 3.4.3-4
  •  python3-gi 3.16.2-1build1
  •  python3-gi-cairo 3.16.2-1build1
  •  python3-html5lib 0.999-3build1
  •  python3-httplib2 0.9+dfsg-2
  •  python3-icu 1.9.2-2
  •  python3-idna 2.0-3
  •  python3-jinja2 2.8-1
  •  python3-jwt 1.0.0-0ubuntu1
  •  python3-louis 2.6.2-2
  •  python3-lxml 3.4.4-1
  •  python3-magic 5.22+15-2ubuntu1
  •  python3-mako 1.0.2+ds1-1
  •  python3-markupsafe 0.23-2build1
  •  python3-minimal 3.4.3-4ubuntu1
  •  python3-newt 0.52.18-1ubuntu1
  •  python3-oauthlib 1.0.0-1
  •  python3-oneconf 0.3.8
  •  python3-pam 0.4.2-13.1ubuntu4
  •  python3-pexpect 3.2-1
  •  python3-pil:amd64 2.9.0-1
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 18.4-1
  •  python3-plainbox 0.22.2-1ubuntu1
  •  python3-ply 3.7-1
  •  python3-problem-report 2.19.1-0ubuntu3
  •  python3-pyasn1 0.1.8-2
  •  python3-pyatspi 2.16.0+dfsg-1
  •  python3-pycparser 2.14+dfsg-2build1
  •  python3-pycurl 7.19.5.1-1ubuntu2
  •  python3-pyparsing 2.0.3+dfsg1-1
  •  python3-renderpm:amd64 3.2.0-1build1
  •  python3-reportlab 3.2.0-1build1
  •  python3-reportlab-accel:amd64 3.2.0-1build1
  •  python3-requests 2.7.0-3
  •  python3-six 1.9.0-5
  •  python3-smbc 1.0.15.4-0ubuntu1
  •  python3-software-properties 0.96.13
  •  python3-speechd 0.8.3-0ubuntu2
  •  python3-uno 1:5.0.2-0ubuntu1
  •  python3-update-manager 1:15.10.3
  •  python3-update-manager 15.10.3
  •  python3-urllib3 1.11-1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlsxwriter 0.7.3-1
  •  python-apt 1.0.1build1
  •  python-apt-common 1.0.1build1
  •  python-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python-babel 1.3+dfsg.1-6
  •  python-babel-localedata 1.3+dfsg.1-6
  •  python-blinker 1.3.dfsg2-1build1
  •  python-boto 2.38.0-1ubuntu1
  •  python-bs4 4.3.2-2ubuntu4
  •  python-bson 3.0.3-1
  •  python-bson-ext 3.0.3-1
  •  python-bzrlib 2.6.0+bzr6602-2ubuntu4
  •  python-cairo 1.8.8-1ubuntu5
  •  python-cffi 1.1.2-1ubuntu2
  •  python-cffi-backend 1.1.2-1ubuntu2
  •  python-characteristic 14.3.0-1
  •  python-chardet 2.3.0-1build1
  •  python-configobj 5.0.6-2
  •  python-convoy 0.2.1+bzr25-3
  •  python-crochet 1.0.0-0ubuntu2
  •  python-crypto 2.6.1-5build1
  •  python-cryptography 1.0.1-1ubuntu1
  •  python-cups 1.9.73-0ubuntu1
  •  python-curtin 0.1.0~bzr276-0ubuntu1
  •  python-dbus 1.2.0-2build3
  •  python-dbus-dev 1.2.0-2build3
  •  python-debian 0.1.27ubuntu1
  •  python-debtagshw 2.0+nmu1ubuntu1
  •  python-decorator 4.0.2-1
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-1ubuntu1
  •  python-distro-info 0.14build1
  •  python-django16 1.6.6-1ubuntu7
  •  python-django 1.7.9-1ubuntu5
  •  python-django-common 1.7.9-1ubuntu5
  •  python-django-maas 1.8.3+bzr4053-0ubuntu1
  •  python-django-piston 0.2.3-2ubuntu1
  •  python-django-south 1.0-0.1
  •  python-djorm-ext-pgarray 1.2-0ubuntu1
  •  python-dns 2.3.6-3
  •  python-dnspython 1.12.0-1
  •  python-docutils 0.12+dfsg-1
  •  python-ecdsa 0.13-2
  •  python-egenix-mxdatetime 3.2.8-1
  •  python-egenix-mxtools 3.2.8-1
  •  python-enum34 1.0.4-2
  •  python-formencode 1.2.6-2
  •  python-funcsigs 0.4-1
  •  python-gdbm 2.7.9-1
  •  python-gi 3.16.2-1build1
  •  python-gi-cairo 3.16.2-1build1
  •  python-gpgme 0.3-1build1
  •  python-html5lib 0.999-3build1
  •  python-httplib2 0.9+dfsg-2
  •  python-idna 2.0-3
  •  python-imaging 2.9.0-1
  •  python-ipaddress 1.0.14-2
  •  python-iso8601 0.1.10-3
  •  python-jinja2 2.8-1
  •  python-jsonschema 2.4.0-1
  •  python-jwt 1.0.0-0ubuntu1
  •  python-keyring 4.0-1ubuntu1
  •  python-launchpadlib 1.10.3-2ubuntu1
  •  python-lazr.restfulclient 0.13.4-5build1
  •  python-lazr.uri 1.0.3-2build1
  •  python-ldb 1.1.20-2
  •  python-ldb 2:1.1.20-2
  •  python-libvirt 1.2.15-0ubuntu1
  •  python-lockfile 0.10.2-2ubuntu1
  •  python-lockfile 1:0.10.2-2ubuntu1
  •  python-lxml 3.4.4-1
  •  python-maas-client 1.8.3+bzr4053-0ubuntu1
  •  python-maas-provisioningserver 1.8.3+bzr4053-0ubuntu1
  •  python-markupsafe 0.23-2build1
  •  python-minimal 2.7.9-1
  •  python-mock 1.3.0-2.1ubuntu1
  •  python-ndg-httpsclient 0.4.0-1
  •  python-netaddr 0.7.17-1
  •  python-netifaces 0.10.4-0.1build1
  •  python-ntdb 1.0-7
  •  python-oauth 1.0.1-4
  •  python-oauthlib 1.0.0-1
  •  python-oneconf 0.3.8
  •  python-openid 2.2.5-6
  •  python-openssl 0.15.1-2build1
  •  python-pam 0.4.2-13.1ubuntu4
  •  python-paramiko 1.15.2-1
  •  python-paste 1.7.5.1-6ubuntu3
  •  python-pbr 1.8.0-2ubuntu1
  •  python-pexpect 3.2-1
  •  python-pil 2.9.0-1
  •  python-pil:amd64 2.9.0-1
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 18.4-1
  •  python-ply 3.7-1
  •  python-prettytable 0.7.2-3
  •  python-psycopg2 2.6.1-1build1
  •  python-pyasn1 0.1.8-2
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pycparser 2.14+dfsg-2build1
  •  python-pycurl 7.19.5.1-1ubuntu2
  •  python-pygments 2.0.1+dfsg-1.1svn1
  •  python-pyparsing 2.0.3+dfsg1-1
  •  python-qt4 4.11.4+dfsg-1build3
  •  python-qt4-dbus 4.11.4+dfsg-1build3
  •  python-requests 2.7.0-3
  •  python-roman 2.0.0-1ubuntu1
  •  python-samba 2:4.1.17+dfsg-4ubuntu2
  •  python-samba 4.1.17+dfsg-4ubuntu2
  •  python-scgi 1.13-1.1build1
  •  python-seamicroclient 0.2.1-0ubuntu1
  •  python-secretstorage 2.1.2-1
  •  python-serial 2.7-1
  •  python-service-identity 14.0.0-1
  •  python-simplejson 3.7.3-1ubuntu1
  •  python-simplestreams 0.1.0~bzr401-0ubuntu1
  •  python-sip 4.16.9+dfsg-1build1
  •  python-six 1.9.0-5
  •  python-sphinx 1.2.3+dfsg-1ubuntu3
  •  python-sqlparse 0.1.13-2ubuntu2
  •  python-talloc 2.1.2-3
  •  python-tdb 1.3.5-1
  •  python-tempita 0.5.2-1build1
  •  python-twisted 15.2.1-1ubuntu2
  •  python-twisted-bin 15.2.1-1ubuntu2
  •  python-twisted-conch 15.2.1-1ubuntu2
  •  python-twisted-core 15.2.1-1ubuntu2
  •  python-twisted-lore 15.2.1-1ubuntu2
  •  python-twisted-mail 15.2.1-1ubuntu2
  •  python-twisted-names 15.2.1-1ubuntu2
  •  python-twisted-news 15.2.1-1ubuntu2
  •  python-twisted-runner 15.2.1-1ubuntu2
  •  python-twisted-web 15.2.1-1ubuntu2
  •  python-twisted-words 15.2.1-1ubuntu2
  •  python-txtftp 0.1~bzr38-0ubuntu4
  •  python-tz 2014.10~dfsg1-0ubuntu2
  •  python-ubuntu-sso-client 13.10-0ubuntu10
  •  python-urlgrabber 3.9.1-4ubuntu5
  •  python-urllib3 1.11-1
  •  python-wadllib 1.3.2-3
  •  python-xapian 1.2.21-2.1
  •  python-xdg 0.25-4
  •  python-yaml 3.11-2build1
  •  python-zope.interface 4.1.2-1build1
  •  qdbus 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  qemu-block-extra 2.3+dfsg-5ubuntu9
  •  qemu-kvm 2.3+dfsg-5ubuntu9
  •  qemu-system-common 2.3+dfsg-5ubuntu9
  •  qemu-system-x86 2.3+dfsg-5ubuntu9
  •  qemu-utils 2.3+dfsg-5ubuntu9
  •  qml-module-qtfeedback:amd64 5.0~git20130529-0ubuntu11
  •  qml-module-qtgraphicaleffects:amd64 5.4.2-1ubuntu2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.4.2-1ubuntu6
  •  qml-module-qt-labs-settings:amd64 5.4.2-1ubuntu6
  •  qml-module-qtquick2:amd64 5.4.2-1ubuntu6
  •  qml-module-qtquick-dialogs:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-layouts:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-localstorage:amd64 5.4.2-1ubuntu6
  •  qml-module-qtquick-privatewidgets:amd64 5.4.2-1ubuntu2
  •  qml-module-qtquick-window2:amd64 5.4.2-1ubuntu6
  •  qml-module-ubuntu-onlineaccounts:amd64 0.5+15.04.20150415.1-0ubuntu2~gcc5.1
  •  qpdf 5.1.3-2
  •  qt-at-spi:amd64 0.3.1-6fakesync1
  •  qtchooser 52-gae5eeef-2build1~gcc5.1
  •  qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8
  •  qtdeclarative5-accounts-plugin:amd64 0.5+15.04.20150415.1-0ubuntu2~gcc5.1
  •  qtdeclarative5-localstorage-plugin:amd64 5.4.2-1ubuntu6
  •  qtdeclarative5-qtfeedback-plugin:amd64 5.0~git20130529-0ubuntu11
  •  qtdeclarative5-qtquick2-plugin:amd64 5.4.2-1ubuntu6
  •  qtdeclarative5-ubuntu-ui-toolkit-plugin:amd64 1.3.1627+15.10.20150908-0ubuntu1
  •  qtdeclarative5-ubuntu-web-plugin:amd64 0.23+15.10.20150929-0ubuntu1
  •  qtdeclarative5-unity-action-plugin:amd64 1.1.0+14.04.20140304-0ubuntu2~gcc5.1
  •  qttranslations5-l10n 5.4.2-2build1
  •  quota 4.02-1ubuntu1
  •  radvd 2.11-1
  •  rdate 1:1.2-6
  •  rdate 1.2-6
  •  rdate-udeb 1.2-6_amd64.udeb
  •  rdnssd-udeb 1.0.1-1ubuntu1_amd64.udeb
  •  re2c 0.13.5-1build2
  •  readline-common 6.3-8ubuntu1
  •  reiserfsprogs 1:3.6.24-3
  •  reiserfsprogs 3.6.24-3
  •  reiserfsprogs-udeb 3.6.24-3_amd64.udeb
  •  remmina 1.1.2-2ubuntu3
  •  remmina-common 1.1.2-2ubuntu3
  •  remmina-plugin-rdp 1.1.2-2ubuntu3
  •  remmina-plugin-vnc 1.1.2-2ubuntu3
  •  rename 0.20-4
  •  rescue-mode 1.53_all.udeb
  •  resolvconf 1.77ubuntu1
  •  resource-agents 3.9.3+git20121009-3.1
  •  rfkill 0.5-1ubuntu2
  •  rhythmbox 3.2.1-1ubuntu3
  •  rhythmbox-data 3.2.1-1ubuntu3
  •  rhythmbox-plugin-cdrecorder 3.2.1-1ubuntu3
  •  rhythmbox-plugin-magnatune 3.2.1-1ubuntu3
  •  rhythmbox-plugins 3.2.1-1ubuntu3
  •  rhythmbox-plugin-zeitgeist 3.2.1-1ubuntu3
  •  rpcbind 0.2.1-6ubuntu4
  •  rpm2cpio 4.12.0.1+dfsg1-3build2
  •  rpm 4.12.0.1+dfsg1-3build2
  •  rpm-common 4.12.0.1+dfsg1-3build2
  •  rrdtool 1.5.4-5
  •  rsync 3.1.1-3
  •  rsyslog 8.12.0-1ubuntu2
  •  rtkit 0.11-2ubuntu1
  •  run-one 1.17-0ubuntu1
  •  sa-compile 3.4.1-1
  •  samba 4.1.17+dfsg-4ubuntu2
  •  samba-common 2:4.1.17+dfsg-4ubuntu2
  •  samba-common 4.1.17+dfsg-4ubuntu2
  •  samba-common-bin 2:4.1.17+dfsg-4ubuntu2
  •  samba-common-bin 4.1.17+dfsg-4ubuntu2
  •  samba-doc 4.1.17+dfsg-4ubuntu2
  •  samba-dsdb-modules 4.1.17+dfsg-4ubuntu2
  •  samba-libs 4.1.17+dfsg-4ubuntu2
  •  samba-libs:amd64 2:4.1.17+dfsg-4ubuntu2
  •  samba-vfs-modules 4.1.17+dfsg-4ubuntu2
  •  sane-utils 1.0.25+git20150528-1ubuntu2
  •  sasl2-bin 2.1.26.dfsg1-14
  •  sata-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  sbsigntool 0.6-0ubuntu8
  •  screen 4.3.1-2
  •  scsi-firmware 1.149_all.udeb
  •  scsi-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  seabios 1.8.2-1ubuntu1
  •  seahorse 3.16.0-1ubuntu1
  •  secureboot-db 1.1
  •  sed 4.2.2-6.1
  •  sensible-utils 0.0.9
  •  sessioninstaller 0.20+bzr150-0ubuntu2
  •  session-migration 0.2.3
  •  setserial 2.17-48ubuntu1
  •  sg3-udeb 1.40-0ubuntu1_amd64.udeb
  •  sg3-utils 1.40-0ubuntu1
  •  sg3-utils-udev 1.40-0ubuntu1
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.3-1
  •  sharutils 4.15.2-1
  •  shim 0.8-0ubuntu2
  •  shim-signed 1.11+0.8-0ubuntu2
  •  shotwell 0.22.0-0ubuntu5
  •  shotwell-common 0.22.0-0ubuntu5
  •  siege 3.0.8-1
  •  signond 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  signon-keyring-extension 0.6+14.10.20140513-0ubuntu2
  •  signon-plugin-oauth2 0.22+15.10.20150603-0ubuntu2~gcc5.1
  •  signon-plugin-password 8.57+15.10.20150616-0ubuntu2~gcc5.1
  •  signon-ui 0.17+15.10.20150810-0ubuntu1
  •  signon-ui-service 0.17+15.10.20150810-0ubuntu1
  •  signon-ui-x11 0.17+15.10.20150810-0ubuntu1
  •  simple-scan 3.18.1-0ubuntu1
  •  slapd 2.4.41+dfsg-1ubuntu2
  •  smartmontools 6.3+svn4002-2
  •  smbclient 4.1.17+dfsg-4ubuntu2
  •  sni-qt:amd64 0.2.7+15.10.20150729-0ubuntu1
  •  snmp 5.7.3+dfsg-1ubuntu2
  •  snmpd 5.7.3+dfsg-1ubuntu2
  •  software-center 13.10-0ubuntu12
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.96.13
  •  software-properties-gtk 0.96.13
  •  sosreport 3.2-2ubuntu1
  •  sound-theme-freedesktop 0.8-1
  •  spamassassin 3.4.1-1
  •  spamc 3.4.1-1
  •  speakup-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  speech-dispatcher 0.8.3-0ubuntu2
  •  speech-dispatcher-audio-plugins:amd64 0.8.3-0ubuntu2
  •  sphinx-common 1.2.3+dfsg-1ubuntu3
  •  sphinx-doc 1.2.3+dfsg-1ubuntu3
  •  squashfs-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  squid3 3.3.8-1ubuntu16
  •  squid3-common 3.3.8-1ubuntu16
  •  squid-langpack 20150704-1
  •  ssh 6.9p1-2
  •  ssh-askpass-gnome 1:6.9p1-2
  •  ssh-import-id 4.5-0ubuntu1
  •  ssl-cert 1.0.37
  •  strace 4.8-1ubuntu5
  •  strace-udeb 4.8-1ubuntu5_amd64.udeb
  •  strongswan-ike 5.1.2-0ubuntu6
  •  strongswan-plugin-openssl 5.1.2-0ubuntu6
  •  strongswan-starter 5.1.2-0ubuntu6
  •  sudo 1.8.12-1ubuntu3
  •  suru-icon-theme 14.04+15.10.20151001-0ubuntu1
  •  syslinux 3:6.03+dfsg-8ubuntu2
  •  syslinux-common 3:6.03+dfsg-8ubuntu2
  •  syslinux-common 6.03+dfsg-8ubuntu2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  sysstat 11.1.5-1
  •  system-config-printer-common 1.5.7+20150819-0ubuntu4
  •  system-config-printer-gnome 1.5.7+20150819-0ubuntu4
  •  system-config-printer-udev 1.5.7+20150819-0ubuntu4
  •  systemd 225-1ubuntu9
  •  systemd-shim 9-1bzr4
  •  systemd-sysv 225-1ubuntu9
  •  sysvinit-utils 2.88dsf-59.2ubuntu2
  •  sysv-rc 2.88dsf-59.2ubuntu2
  •  t1utils 1.38-4
  •  tar 1.27.1-2
  •  tasksel 2.88ubuntu17
  •  tasksel-data 2.88ubuntu17
  •  tcl 8.6.0+6ubuntu3
  •  tcl8.6 8.6.4+dfsg-2ubuntu1
  •  tcpd 7.6.q-25
  •  tcpdump 4.7.4-1ubuntu1
  •  tdb-tools 1.3.5-1
  •  tegaki-zinnia-japanese 0.3-1
  •  telepathy-gabble 0.18.3-1
  •  telepathy-haze 0.8.0-2
  •  telepathy-idle 0.2.0-2
  •  telepathy-indicator 0.3.1+14.10.20140908-0ubuntu1
  •  telepathy-logger 0.8.1-1
  •  telepathy-mission-control-5 1:5.16.3-1ubuntu4
  •  telepathy-salut 0.8.1-4
  •  telnet 0.17-40
  •  tftpd-hpa 5.2+20140608-3ubuntu1
  •  tftp-hpa 5.2+20140608-3ubuntu1
  •  tgt 1.0.57-1ubuntu2
  •  thermald 1.4.3-5
  •  thunderbird 1:38.3.0+build1-0ubuntu2
  •  thunderbird-gnome-support 1:38.3.0+build1-0ubuntu2
  •  time 1.7-25.1
  •  tk 8.6.0+6ubuntu3
  •  tk8.6 8.6.4+dfsg-2ubuntu1
  •  tmux 2.0-3
  •  tomcat7 7.0.64-1
  •  tomcat7-admin 7.0.64-1
  •  tomcat7-common 7.0.64-1
  •  tomcat7-docs 7.0.64-1
  •  tomcat7-examples 7.0.64-1
  •  toshset 1.76-4
  •  totem 3.16.4-0ubuntu2
  •  totem-common 3.16.4-0ubuntu2
  •  totem-plugins 3.16.4-0ubuntu2
  •  transmission-common 2.84-1ubuntu1
  •  transmission-gtk 2.84-1ubuntu1
  •  ttf-ancient-fonts-symbola 2.57-1ubuntu1
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.83-0ubuntu1
  •  ttf-unifont 8.0.01-1
  •  tzdata 2015g-1
  •  tzdata-java 2015g-1
  •  tzsetup-udeb 0.66ubuntu2_all.udeb
  •  ubiquity 2.21.37
  •  ubiquity-casper 1.365
  •  ubiquity-frontend-debconf 2.21.37
  •  ubiquity-frontend-gtk 2.21.37
  •  ubiquity-slideshow-ubuntu 107
  •  ubiquity-ubuntu-artwork 2.21.37
  •  ubuntu-artwork 1:14.04+15.10.20151001-0ubuntu1
  •  ubuntu-cloudimage-keyring 2013.11.11
  •  ubuntu-desktop 1.341
  •  ubuntu-docs 15.10.1
  •  ubuntu-drivers-common 0.4.11
  •  ubuntu-drivers-common 1:0.4.11
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-keyring-udeb 2012.05.19_all.udeb
  •  ubuntu-minimal 1.341
  •  ubuntu-mobile-icons 14.04+15.10.20151001-0ubuntu1
  •  ubuntu-mono 14.04+15.10.20151001-0ubuntu1
  •  ubuntuone-client-data 15.10+15.10.20151007
  •  ubuntu-release-upgrader-core 1:15.10.13
  •  ubuntu-release-upgrader-core 15.10.13
  •  ubuntu-release-upgrader-gtk 1:15.10.13
  •  ubuntu-session 3.16.0-1ubuntu2
  •  ubuntu-settings 15.10.4
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 13.10-0ubuntu10
  •  ubuntu-sso-client-qt 13.10-0ubuntu10
  •  ubuntu-standard 1.341
  •  ubuntu-system-service 0.2.5build1
  •  ubuntu-touch-sounds 15.08
  •  ubuntu-ui-toolkit-theme 1.3.1627+15.10.20150908-0ubuntu1
  •  ubuntu-virt-server 1.4
  •  ubuntu-wallpapers 15.10.3-0ubuntu1
  •  ubuntu-wallpapers-wily 15.10.3-0ubuntu1
  •  ucf 3.0030
  •  udev 225-1ubuntu9
  •  udisks2 2.1.6-2ubuntu1
  •  ufw 0.34-2
  •  unattended-upgrades 0.86.2ubuntu1
  •  unifont 8.0.01-1
  •  unity 7.3.2+15.10.20151016-0ubuntu1
  •  unity-asset-pool 0.8.24+15.04.20141217-0ubuntu2
  •  unity-control-center 15.04.0+15.10.20150923-0ubuntu1
  •  unity-control-center-signon 0.1.7~+14.10.20140814-0ubuntu1
  •  unity-greeter 15.10.1-0ubuntu1
  •  unity-gtk2-module:amd64 0.0.0+15.04.20150118-0ubuntu1
  •  unity-gtk3-module:amd64 0.0.0+15.04.20150118-0ubuntu1
  •  unity-gtk-module-common 0.0.0+15.04.20150118-0ubuntu1
  •  unity-lens-applications 7.1.0+15.10.20151002-0ubuntu1
  •  unity-lens-files 7.1.0+13.10.20130920-0ubuntu1
  •  unity-lens-music 6.9.0+15.04.20141219-0ubuntu1
  •  unity-lens-photos 1.0+14.04.20140318-0ubuntu1
  •  unity-lens-video 0.3.15+13.10.20130920-0ubuntu1
  •  unity-schemas 7.3.2+15.10.20151016-0ubuntu1
  •  unity-scope-audacious 0.1+13.10.20130927.1-0ubuntu1
  •  unity-scope-calculator 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-chromiumbookmarks 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-clementine 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-colourlovers 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-devhelp 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-firefoxbookmarks 0.1+13.10.20130809.1-0ubuntu1
  •  unity-scope-gdrive 0.9+13.10.20130723-0ubuntu1
  •  unity-scope-gmusicbrowser 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-gourmet 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-guayadeque 0.1+13.10.20130927.1-0ubuntu1
  •  unity-scope-home 6.8.2+15.04.20150311.1-0ubuntu1
  •  unity-scope-manpages 3.0+14.04.20140324-0ubuntu1
  •  unity-scope-musicstores 6.9.0+15.04.20141219-0ubuntu1
  •  unity-scope-musique 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-openclipart 0.1+13.10.20130723-0ubuntu1
  •  unity-scopes-master-default 6.8.2+15.04.20150311.1-0ubuntu1
  •  unity-scopes-runner 7.1.4+15.10.20151002-0ubuntu1
  •  unity-scope-texdoc 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-tomboy 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-video-remote 0.3.15+13.10.20130920-0ubuntu1
  •  unity-scope-virtualbox 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-yelp 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-zotero 0.1+13.10.20130723-0ubuntu1
  •  unity-services 7.3.2+15.10.20151016-0ubuntu1
  •  unity-settings-daemon 15.04.1+15.10.20151021-0ubuntu1
  •  unity-webapps-common 2.4.17+15.10.20150616-0ubuntu1
  •  unity-webapps-qml 0.1+15.04.20150422-0ubuntu2~gcc5.1
  •  unity-webapps-service 2.5.0~+15.10.20151002-0ubuntu1
  •  uno-libs3 5.0.2-0ubuntu1
  •  unzip 6.0-17ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:15.10.3
  •  update-manager-core 1:15.10.3
  •  update-manager-core 15.10.3
  •  update-motd 3.6-0ubuntu1
  •  update-notifier 3.163
  •  update-notifier-common 3.163
  •  upower 0.99.3-1build2
  •  upstart 1.13.2-0ubuntu16
  •  ure 5.0.2-0ubuntu1
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.2.67ubuntu1
  •  usb-creator-gtk 0.2.67ubuntu1
  •  usb-discover 1.11_all.udeb
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20150627-1
  •  usbmuxd 1.1.0-1build1
  •  usbutils 007-3
  •  usbutils 1:007-3
  •  usbutils-udeb 007-3_amd64.udeb
  •  user-setup 1.48ubuntu7
  •  user-setup-udeb 1.48ubuntu7_all.udeb
  •  util-linux 2.26.2-6ubuntu3
  •  uuid-runtime 2.26.2-6ubuntu3
  •  vbetool 1.1-3
  •  vblade 20-1ubuntu2
  •  vim 7.4.712-2ubuntu4
  •  vim-common 2:7.4.712-2ubuntu4
  •  vim-runtime 7.4.712-2ubuntu4
  •  vim-tiny 2:7.4.712-2ubuntu4
  •  vino 3.8.1-0ubuntu6
  •  vlan 1.9-3.2ubuntu1
  •  vlan-modules-4.2.0-16-generic-di 4.2.0-16.19_amd64.udeb
  •  vlan-udeb 1.9-3.2ubuntu1_amd64.udeb
  •  vsftpd 3.0.2-20ubuntu1
  •  w3m 0.5.3-24
  •  wakeonlan 0.41-11
  •  wamerican 7.1-1
  •  watershed 7
  •  watershed-udeb 7_amd64.udeb
  •  wdiff 1.2.2-1
  •  webapp-container 0.23+15.10.20150929-0ubuntu1
  •  webbrowser-app 0.23+15.10.20150929-0ubuntu1
  •  wget 1.16.1-1ubuntu1
  •  whiptail 0.52.18-1ubuntu1
  •  whois 5.2.10
  •  whoopsie 0.2.49
  •  whoopsie-preferences 0.18
  •  winbind 4.1.17+dfsg-4ubuntu2
  •  wireless-regdb 2014.11.18-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wireless-tools-udeb 30~pre9-8ubuntu1_amd64.udeb
  •  wodim 9:1.1.11-3ubuntu1
  •  wpasupplicant 2.4-0ubuntu3
  •  wpasupplicant-udeb 2.4-0ubuntu3_amd64.udeb
  •  x11-apps 7.7+5
  •  x11-common 1:7.7+7ubuntu4
  •  x11-common 7.7+7ubuntu4
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+4ubuntu1
  •  xauth 1.0.9-1ubuntu2
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.2~20141018-4ubuntu4
  •  xcursor-themes 1.0.4-1
  •  xdg-user-dirs 0.15-2ubuntu5
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc3+git20150907-1ubuntu2
  •  xdiagnose 3.8.1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1.0.4-2
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-unifont 8.0.01-1
  •  xfonts-utils 1:7.7+3
  •  xfonts-utils 7.7+3
  •  xfsprogs 3.2.1ubuntu1
  •  xfsprogs-udeb 3.2.1ubuntu1_amd64.udeb
  •  xinetd 2.3.15-4
  •  xinit 1.3.4-1
  •  xinput 1.6.1-1
  •  xkb-data 2.12-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+7ubuntu4
  •  xorg-docs-core 1:1.7.1-0ubuntu1
  •  xserver-common 2:1.17.2-1ubuntu9
  •  xserver-xorg 1:7.7+7ubuntu4
  •  xserver-xorg-core 2:1.17.2-1ubuntu9
  •  xserver-xorg-input-all 1:7.7+7ubuntu4
  •  xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.1.0-0ubuntu1
  •  xserver-xorg-input-wacom 1:0.30.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+7ubuntu4
  •  xserver-xorg-video-ati 1:7.5.0+git20150819-0ubuntu1
  •  xserver-xorg-video-cirrus 1:1.5.3-1ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build3
  •  xserver-xorg-video-intel 2:2.99.917+git20150808-0ubuntu4
  •  xserver-xorg-video-mach64 6.9.5-1
  •  xserver-xorg-video-mga 1:1.6.4-1
  •  xserver-xorg-video-neomagic 1:1.2.9-1
  •  xserver-xorg-video-nouveau 1:1.0.11-1ubuntu3
  •  xserver-xorg-video-openchrome 1:0.3.3-1ubuntu1
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu1
  •  xserver-xorg-video-r128 6.10.0-1
  •  xserver-xorg-video-radeon 1:7.5.0+git20150819-0ubuntu1
  •  xserver-xorg-video-savage 1:2.3.8-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.8-1ubuntu4
  •  xserver-xorg-video-sisusb 1:0.9.6-2build3
  •  xserver-xorg-video-tdfx 1:1.4.6-1
  •  xserver-xorg-video-trident 1:1.3.7-1
  •  xserver-xorg-video-vesa 1:2.3.4-0ubuntu1
  •  xserver-xorg-video-vmware 1:13.1.0-0ubuntu1build2
  •  xterm 318-2ubuntu1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.16.1-1ubuntu1
  •  yelp-xsl 3.16.1-1
  •  zeitgeist-core 0.9.16-0ubuntu3~gcc5.1
  •  zeitgeist-datahub 0.9.16-0ubuntu3~gcc5.1
  •  zenity 3.16.3-1ubuntu3
  •  zenity-common 3.16.3-1ubuntu3
  •  zerofree 1.0.3-1
  •  zip 3.0-11
  •  zlib1g 1.2.8.dfsg-2ubuntu4
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu4


Reader Ratings
Reader supplied reviews for Ubuntu

Average rating
7.2
from 84 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.04
Rating: 9
Date: 2017-05-21
Votes: 0


Ubuntu has everything I'm looking for in a Linux distribution. I installed it on my MacBook Pro and it just works without needing me to make any modifications. Ubuntu has a HUGE community and software repository to choose from.

I gave this review 9 out of 10 stars because it is rather resource intensive. I have a Lenovo IdeaCentre Q180 that I could install Ubuntu on, but the performance was so bad that it was virtually unusable. Otherwise, Ubuntu would have a 10 out of 10 rating from me.


Was this review helpful? Yes No
Version: 17.04
Rating: 3
Date: 2017-05-19
Votes: 1


Was asked to reinstall Ubuntu latest as an update for a friend, as I had not tried it for years I said ok. Looked good enough at first but proved rather unstable - on an older thinkpad. So reinstall again this time he suggested Gnome instead of unity.
Still problems, a lot of rather old software too.
Mint Cinnamon or Mate is a sure improvement but still has to be reinstalled on occasion. Antergos or Manjaro show Ubuntu to be Vastly Overrated and with no reinstalls unless something goes really wrong.
Bye bye Buntu.


Was this review helpful? Yes No
Version: 16.04
Rating: 10
Date: 2017-05-19
Votes: 1


It's my go to distro when choosing Linux.. it's super slick, stable and well supported.
It also has the largest community and better software compatibility.
I also find Ubuntu to have the prettiest User Interface and better UX.


Was this review helpful? Yes No

See all 84 reader reviews of Ubuntu...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly